• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

Ubuntu RSS
Feed DistroWatch.com: Ubuntu

Ubuntu

Last Update: 2018-01-22 21:20 UTC


Ubuntu is a complete desktop Linux operating system, freely available with both community and professional support. The Ubuntu community is built on the ideas enshrined in the Ubuntu Manifesto: that software should be available free of charge, that software tools should be usable by people in their local language and despite any disabilities, and that people should have the freedom to customise and alter their software in whatever way they see fit. "Ubuntu" is an ancient African word, meaning "humanity to others". The Ubuntu distribution brings the spirit of Ubuntu to the software world.

Popularity (hits per day): 12 months: 4 (1,512), 6 months: 4 (1,542), 3 months: 4 (1,595), 4 weeks: 3 (1,598), 1 week: 4 (1,702)

Average visitor rating: 7.5/10 from 229 review(s).


Ubuntu Summary
Distribution Ubuntu
Home Page https://www.ubuntu.com/
Mailing Lists https://lists.ubuntu.com/mailman/listinfo/
User Forums https://ubuntuforums.org/https://askubuntu.com/
Alternative User Forums LinuxQuestions.org
Documentation https://wiki.ubuntu.com/UserDocumentation
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.ubuntu.com/download/LinuxTracker.org
Bug Tracker https://bugs.launchpad.net/
Related Websites Ubuntu FridgeUbuntu GuideUbuntu ManualFull Circle MagazinePlanet UbuntuOMG! UbuntuILUSpread UbuntuAsk UbuntuUbuntu GeekUbuntu Live StatsLaunchpad.netDebuntuDebian AdminUbunchu MangaCanonical LtdWikipediaUbuntu BrazilUbuntu ChinaUbuntu ChileUbuntu CroatiaUbuntu Czech RepublicUbuntu FinlandUbuntu FranceUbuntu GermanyUbuntu GreeceUbuntu HungaryUbuntu IranUbuntu IrelandUbuntu ItalyUbuntu JapanUbuntu KoreaUbuntu LatviaUbuntu LithuaniaUbuntu NetherlandsUbuntu PeruUbuntu PolandUbuntu PolandUbuntu PortugalUbuntu RomaniaUbuntu RussiaUbuntu RussiaUbuntu SerbiaUbuntu SlovakiaUbuntu SloveniaUbuntu South AfricaUbuntu SpainUbuntu SwedenUbuntu SwedenUbuntu TaiwanUbuntu ThailandUbuntu TurkeyUbuntu UkraineUbuntu Vietnam
Reviews 17.10: Ars TechnicaDedoimedoPro-Linux (German) • DarkDuckDistroWatchHectic GeekderStandard (German)
17.04: Pro-Linux (German) • DistroWatchHectic GeekDedoimedoTechRepublic
16.10: Ars TechnicaDistroWatchHectic GeekCMS Critic
16.04: TechworldDistroWatchPCWDLDEveryday Linux UserHecticGeekderStandard (German)
15.10: ArstechnicaEveryday Linux UserDistroWatchHectic Geek
15.04: ABCLinuxu (Czech) • derStandard (German) • HeiseDistroWatch
14.10: DedoimedoDistroWatchLinuxBSDosHectic GeekBlogspotHeise (German)
14.04: Linux Review (Farsi) • PC ProGagadget (Russian) • PC AdvisorDistroWatchArs TechnicaDedoimedoLinux InsiderABC Linuxu (Czech) • The RegisterGuia do PC (Portuguese) • BlogspotderStandardHeise Open Source (German) • ZDNetTalLinux (Italian)
13.x: Everyday Linux UserABC Linuxu (Czech) • BlogspotDedoimedoHWSW (Hungarian) • Pro-Linux (German) • TalLinux (Italian) • Desktop Linux ReviewsHeise Open Source (German) • Ars TechnicaZDNetderStandard (German) • TechRepublicPC AdvisorDedoimedoGuia do PC (Portuguese) • DedoimedoLinux UserTalLinux (Italian) • Ubuntu-News.ru (Russian) • Hectic GeekLinux Za Sve (Croatian) • BlogspotZDNetLinuxFr (French) • Digiplace (Dutch) • The RegisterHeise Open (German) • derStandard (German)
12.x: ABC Linuxu (Czech) • Ars TechnicaLinux Za Sve (Croatian) • DedoimedoLinuxBSDosDistroWatchUbuntu News (Russian) • Guia do PC (Portuguese) • derStandardLinux UserHeise Open (German) • ZDNetBlogspotBlogspotArs TechnicaPC AdvisorHWSW (Hungarian) • BlogspotZDNetPro-Linux (German) • The InquirerDistroWatchWordpressVXLabsDedoimedoEngadgetIT LureGuia do PC (Portuguese) • The RegisterDarkDuckLinux UserderStandard (German) • Heise Open (German)
11.x: DeviceGuruArs TechnicaDedoimedoPro-Linux (German) • LinuxBSDosMuyComputer (Spanish) • DistroWatchderStandard (German) • LinuxEXPRESS (Czech) • Linux UserGuia do PC (Portuguese) • Morfiblog (Polish) • APCAdventures In Open SourceTechRadarPC AdvisorTom's HardwareMuyComputer (Spanish) • LinuxEXPRESS (Czech) • BMC SoftwareArs TechnicaIT LureDistroWatchTech Drive-inDedoimedoPro-Linux (German) • LinuxBSDosHeise.de (German) • TechgageRoot.cz (Czech)
10.x: DedoimedoLinuxBSDosTom's HardwareŽivě (Czech) • Ars TechnicaDedoimedoDatamationLinuxBSDosRoot.cz (Czech) • Linux EXPRESS (Czech) • TechChannel RegisterABC Linuxu (Czech) • Heise.de (German) • TechTechRadarServerWatchThe Washington PostLinuxBSDosSourceForge (Japanese) • DedoimedoBlognone (Thai) • Ars TechnicaOpen Your Mind (Romanian) • OSNewsDistroWatchPro-Linux (German) • BlogspotHeise.de (German) • LinuxEXPRESS (Czech) • Root.cz (Czech) • Wordpress
9.x: Washington PostSkatter TechTom's HardwareArs TechnicaPro-Linux (German) • Linuxfacile (French) • DedoimedoBlognone (Thai) • The InquirerTechCentralGuia do PC (Portuguese) • Adventures in Open SourceLinux EXPRESS (Czech) • The RegisterDedoimedoPC AdvisorLinuxfacile (French) • Adventures in Open SourceWolfmanz BYTESLinuxsoft (Czech) • Pro-Linux (German) • TuxRadarInfoWorldSourceForge (Japanese) • Guia do PC (Portuguese) • Heise.de (German) • UbuCentrum (Polish) Linux EXPRESS (Czech) • Tux-planet (French) • Channel Register
8.x: DeviceGuruLinux.comWordpressLifehackerLinMagazine (Hebrew) • LinuxEXPRESS (Czech) • Linux FormatHeise.de (German) • Tux-planet (French) • Linuxoid (Russian) • Linux.comArs TechnicaPro-Linux (German) • ABC Linuxu (Czech) • Linux Express (Czech) • Heise.de (German) • FOSSwire
7.x: Mandriva TipsBlogspotWolfmanz BYTESDistroWatchPro-Linux (German) • Heise Open (German) • DSL.sk (Slovak) • BlogspotPro-Linux (German) • La Republica (Italian) • Heise Open (German)
6.x: Heise Open (German) • LinuxForumsBlogistanPro-Linux (German) • Blognone (Thai) • NuxifiedLinuxForumsTuxmachinesHeise Open (German)
5.x: Pro-Linux (German) • LinuxDevCenterABC Linuxu (Czech) • DistroWatchOSNewsLXerPro-Linux (German) • 7thGuard (Polish) • OSNewsLinux Journal
4.x: Linux Community (German) • OSNewsOSNewsOSNews
Touch: DistroWatch
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2017-10-19: Distribution Release: Ubuntu 17.10
 • 2017-09-29: Development Release: Ubuntu 17.10 Beta 2
 • 2017-08-03: Distribution Release: Ubuntu 16.04.3
 • 2017-04-13: Distribution Release: Ubuntu 17.04
 • 2017-03-23: Development Release: Ubuntu 17.04 Beta 2
 • 2017-02-17: Distribution Release: Ubuntu 16.04.2
 • 2016-10-13: Distribution Release: Ubuntu 16.10
 • 2016-09-28: Development Release: Ubuntu 16.10 Beta 2
 • 2016-08-05: Distribution Release: Ubuntu 14.04.5
 • 2016-07-21: Distribution Release: Ubuntu 16.04.1
 • 2016-04-21: Distribution Release: Ubuntu 16.04
 • 2016-03-25: Development Release: Ubuntu 16.04 Beta 2
 • More Ubuntu releases...

  Headlines:
 •2018-01-11 Ubuntu kernel fix caused boot problems
 •2018-01-06 Ubuntu 17.04 reaching its EoL
 •2017-12-24 UBports to run Android apps
 •2017-12-20 Ubuntu pulls 17.10 downloads
 •2017-12-08 Ubuntu phasing out Python 2
 •2017-11-13 Ubuntu running on Samsung phone
 •2017-11-01 Canonical joins GNOME Advisory Board
 •2017-10-18 Ubuntu 17.10 desktop sessions
 •2017-09-27 Ubuntu phasing out 32-bit ISO
 •2017-09-27 GNOME Snaps getting smaller
 • More Ubuntu headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "kdelibs" and "plasma-desktop" packages and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.

Linux Media
Linux Mint 18.3$5.95
Ubuntu 17.10.1$5.95
Debian 9.3.0$5.95
openSUSE 42.3$5.95
Manjaro 17.1.2$5.95
Fedora 27$5.95
Arch 2018.01$5.95
USB Flash Drives
Linux Mint 18.3 16GB$14.95
Ubuntu 17.10.1 16GB$14.95
Fedora 27 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Metapress

Metapress | Discover More

Read detailed guides on how to make a website, start a blog, increase traffic and find the best website builders at Metapress.


Feature snapshot 17.10
artful
17.04
zesty
16.10
yakkety
16.04 LTS
xenial
15.10
wily
15.04
vivid
14.10
utopic
14.04 LTS
trusty
13.10
saucy
13.04
raring
12.10
quantal
12.04 LTS
precise
11.10
oneiric
11.04
natty
10.10
maverick
10.04 LTS
lucid
9.10
karmic
9.04
jaunty
8.10
intrepid
8.04 LTS
hardy
7.10
gutsy
7.04
feisty
6.10
edgy
6.06 LTS
dapper
5.10
breezy
5.04
hoary
4.10
warty
Feature
Release Date 2018-01-22 2017-10-19 2017-04-13 2016-10-13 2016-04-21 2015-10-22 2015-04-23 2014-10-23 2014-04-17 2013-10-17 2013-04-25 2012-10-18 2012-04-26 2011-10-13 2011-04-28 2010-10-10 2010-04-29 2009-10-29 2009-04-23 2008-10-30 2008-04-24 2007-10-18 2007-04-19 2006-10-26 2006-06-01 2005-10-13 2005-04-08 2004-10-20 Release Date
End Of Life   2018-07 2018-01 2017-07 2021-04 2016-07 2016-01 2015-07 2019-04 2014-07 2014-01 2014-05 2017-04 2013-05 2012-10 2012-04 2013-05                       End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB)   743-1432 682-1557 553-1536 796-1533                                               Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Text mode Text mode Text mode Installation
Default Desktop GNOME GNOME Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity Unity GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME GNOME Default Desktop
Package Management DEB DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB (apt), snap DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Rolling Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice LibreOffice OO.o GOffice, OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o OO.o Office Suite
Processor Architecture amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc, ppc64el amd64, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armhf, i686, powerpc amd64, armel, i686, powerpc amd64, i686 amd64, i686, powerpc amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386 amd64, i386, sparc amd64, i386, powerpc amd64, i386, powerpc, sparc amd64, i386, powerpc amd64, i386, powerpc amd64, i386, powerpc Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart Upstart SysV SysV SysV SysV Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Multilingual
Asian Language Support Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes Yes           Asian Language Support
Full Package List snapshot 17.10 17.04 16.10 16.04 15.10 15.04 14.10 14.04 13.10 13.04 12.10 12.04 11.10 11.04 10.10 10.04 9.10 9.04 8.10 8.04 7.10 7.04 6.10 6.06 5.10 5.04 4.10 Full Package List

Full Package List:   Ubuntu 17.04
  Number of packages: 3,192 (download as TXT)
  ------------------------------------------------------------------
  •  a11y-profile-manager 0.1.11-0ubuntu3
  •  a11y-profile-manager-indicator 0.1.11-0ubuntu3
  •  account-plugin-facebook 0.13+17.04.20170314-0ubuntu1
  •  account-plugin-flickr 0.13+17.04.20170314-0ubuntu1
  •  account-plugin-google 0.13+17.04.20170314-0ubuntu1
  •  accountsservice 0.6.42-0ubuntu2
  •  accountsservice-ubuntu-schemas 0.0.7+17.04.20161109-0ubuntu1
  •  accountsservice-ubuntu-touch-schemas 0.0.7+17.04.20161109-0ubuntu1
  •  acct 6.6.2-1
  •  acl 2.2.52-3
  •  acpid 1:2.0.26-1ubuntu2
  •  acpid 2.0.26-1ubuntu2
  •  acpi-support 0.142
  •  activity-log-manager 0.9.7-0ubuntu25
  •  address-book-service:amd64 0.1.2+17.04.20161124.1-0ubuntu1
  •  adduser 3.113+nmu3ubuntu5
  •  adium-theme-ubuntu 0.3.4-0ubuntu2
  •  adwaita-icon-theme 3.24.0-0ubuntu1
  •  aide 0.16-1
  •  aide-common 0.16-1
  •  aisleriot 1:3.22.1-1ubuntu1
  •  alsa-base 1.0.25+dfsg-0ubuntu5
  •  alsa-utils 1.1.3-1ubuntu1
  •  amavisd-new 2.10.1-4ubuntu1
  •  anacron 2.3-23
  •  apache2 2.4.25-3ubuntu2
  •  apache2-bin 2.4.25-3ubuntu2
  •  apache2-data 2.4.25-3ubuntu2
  •  apache2-doc 2.4.25-3ubuntu2
  •  apache2-utils 2.4.25-3ubuntu2
  •  apg 2.2.3.dfsg.1-4
  •  apparmor 2.11.0-2ubuntu4
  •  app-install-data 15.10
  •  app-install-data-partner 16.04
  •  appmenu-qt:amd64 0.2.7+14.04.20140305-0ubuntu2
  •  apport 2.20.4-0ubuntu4
  •  apport-gtk 2.20.4-0ubuntu4
  •  apport-symptoms 0.20
  •  appstream 0.10.6-2
  •  apt 1.4
  •  apt-cdrom-setup 0.104ubuntu5
  •  apt-clone 0.4.1ubuntu2
  •  aptdaemon 1.1.1+bzr982-0ubuntu17
  •  aptdaemon-data 1.1.1+bzr982-0ubuntu17
  •  aptitude 0.8.3-1ubuntu4
  •  aptitude-common 0.8.3-1ubuntu4
  •  apt-mirror-setup 0.104ubuntu5
  •  apt-setup 0.104ubuntu5
  •  apt-transport-https 1.4
  •  apturl 0.5.2ubuntu12
  •  apturl-common 0.5.2ubuntu12
  •  apt-utils 1.4
  •  archdetect-deb 1.117ubuntu4
  •  aspell 0.60.7~20110707-3build1
  •  aspell-en 2016.11.20-0-0.1
  •  at 3.1.20-3ubuntu1
  •  at-spi2-core 2.22.0-5ubuntu4
  •  attr 2.4.47-2
  •  augeas-lenses 1.6.0-0ubuntu3
  •  authbind 2.1.2
  •  autofs 5.1.2-1ubuntu1
  •  autofs5 5.1.2-1ubuntu1
  •  avahi-autoipd 0.6.32-1ubuntu1
  •  avahi-daemon 0.6.32-1ubuntu1
  •  avahi-utils 0.6.32-1ubuntu1
  •  bamfdaemon 0.5.3+17.04.20170406-0ubuntu1
  •  baobab 3.24.0-0ubuntu1
  •  base-files 9.6ubuntu13
  •  base-installer 1.158ubuntu4
  •  base-passwd 3.5.43
  •  bash 4.4-2ubuntu1
  •  bash-completion 1:2.1-4.3ubuntu1
  •  bash-completion 2.1-4.3ubuntu1
  •  bc 1.06.95-9build2
  •  bcache-tools 1.0.8-2
  •  bcrelay 1.4.0-10
  •  bdf2psf 1.142ubuntu5
  •  bind9 9.10.3.dfsg.P4-10.1ubuntu4
  •  bind9-doc 9.10.3.dfsg.P4-10.1ubuntu4
  •  bind9-host 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  bind9-host 9.10.3.dfsg.P4-10.1ubuntu4
  •  bind9utils 9.10.3.dfsg.P4-10.1ubuntu4
  •  binutils 2.28-3ubuntu1
  •  biometryd-bin 0.0.1+16.10.20160922.3-0ubuntu2
  •  block-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  bluez 5.43-0ubuntu1
  •  bluez-cups 5.43-0ubuntu1
  •  bluez-obexd 5.43-0ubuntu1
  •  bogl-bterm 0.1.18-11ubuntu1
  •  branding-ubuntu 0.8
  •  bridge-utils 1.5-9ubuntu2
  •  brltty 5.4-7ubuntu1
  •  bsd-mailx 8.1.2-0.20160123cvs-3
  •  bsdmainutils 9.0.12ubuntu1
  •  bsdutils 1:2.29-1ubuntu2
  •  bterm-unifont 1.4
  •  btrfs-progs 4.9.1-1ubuntu1
  •  btrfs-tools 4.9.1-1ubuntu1
  •  build-essential 12.1ubuntu2
  •  busybox-initramfs 1:1.22.0-19ubuntu2
  •  busybox-initramfs 1.22.0-19ubuntu2
  •  busybox-static 1:1.22.0-19ubuntu2
  •  busybox-static 1.22.0-19ubuntu2
  •  byobu 5.116-0ubuntu1
  •  bzip2 1.0.6-8.1
  •  bzr 2.7.0+bzr6619-7
  •  ca-certificates 20161130
  •  ca-certificates-java 20161107
  •  casper 1.380
  •  cdebconf-newt-entropy 0.34
  •  cdebconf-text-entropy 0.34
  •  cdrom-checker 1.32ubuntu1
  •  cdrom-detect 1.57ubuntu3
  •  cdrom-retriever 1.38
  •  checkbox-converged 1.2.4-0ubuntu3
  •  checkbox-ng 0.23-2
  •  checksecurity 2.0.16+nmu1ubuntu1
  •  cheese 3.24.0-0ubuntu1
  •  cheese-common 3.24.0-0ubuntu1
  •  choose-mirror 2.78ubuntu1
  •  choose-mirror-bin 2.78ubuntu1
  •  cifs-utils 2:6.6-5ubuntu1
  •  cifs-utils 6.6-5ubuntu1
  •  clamav 0.99.2+dfsg-6
  •  clamav-base 0.99.2+dfsg-6
  •  clamav-daemon 0.99.2+dfsg-6
  •  clamav-freshclam 0.99.2+dfsg-6
  •  clamdscan 0.99.2+dfsg-6
  •  clock-setup 0.131ubuntu1
  •  cloud-guest-utils 0.30-0ubuntu2
  •  cloud-initramfs-copymods 0.35ubuntu1
  •  cloud-initramfs-dyn-netconf 0.35ubuntu1
  •  cluster-glue 1.0.12-5ubuntu2
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  command-not-found 0.3ubuntu17.04.2
  •  command-not-found-data 0.3ubuntu17.04.2
  •  compiz 1:0.9.13.1+17.04.20170109-0ubuntu1
  •  compiz-core 1:0.9.13.1+17.04.20170109-0ubuntu1
  •  compiz-gnome 1:0.9.13.1+17.04.20170109-0ubuntu1
  •  compiz-plugins-default:amd64 1:0.9.13.1+17.04.20170109-0ubuntu1
  •  console-setup 1.142ubuntu5
  •  console-setup-linux 1.142ubuntu5
  •  console-setup-linux-charmaps 1.142ubuntu5
  •  console-setup-linux-fonts 1.142ubuntu5
  •  console-setup-pc-ekbd 1.142ubuntu5
  •  content-hub 0.3+17.04.20170403-0ubuntu2
  •  coreutils 8.26-3ubuntu3
  •  corosync 2.4.2-3build1
  •  cpio 2.11+dfsg-6
  •  cpp 4:6.3.0-2ubuntu1
  •  cpp 6.3.0-2ubuntu1
  •  cpp-6 6.3.0-12ubuntu2
  •  cpu-checker 0.7-0ubuntu7
  •  cracklib-runtime 2.9.2-3
  •  crda 3.18-0ubuntu1
  •  crmsh 2.3.2-1
  •  cron 3.0pl1-128ubuntu2
  •  crypto-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  cryptsetup 1.7.2-0ubuntu1
  •  cryptsetup 2:1.7.2-0ubuntu1
  •  cryptsetup-bin 1.7.2-0ubuntu1
  •  cryptsetup-bin 2:1.7.2-0ubuntu1
  •  cryptsetup 1.7.2-0ubuntu1
  •  cu 1.07-23
  •  cups 2.2.2-1ubuntu1
  •  cups-browsed 1.13.4-1ubuntu1
  •  cups-bsd 2.2.2-1ubuntu1
  •  cups-client 2.2.2-1ubuntu1
  •  cups-common 2.2.2-1ubuntu1
  •  cups-core-drivers 2.2.2-1ubuntu1
  •  cups-daemon 2.2.2-1ubuntu1
  •  cups-filters 1.13.4-1ubuntu1
  •  cups-filters-core-drivers 1.13.4-1ubuntu1
  •  cups-ipp-utils 2.2.2-1ubuntu1
  •  cups-pk-helper 0.2.6-1ubuntu1
  •  cups-ppdc 2.2.2-1ubuntu1
  •  cups-server-common 2.2.2-1ubuntu1
  •  curl 7.52.1-4ubuntu1
  •  curtin-common 0.1.0~bzr482-0ubuntu1
  •  dash 0.5.8-2.3ubuntu1
  •  db5.3-util 5.3.28-12
  •  dbconfig-common 2.0.8
  •  dbconfig-pgsql 2.0.8
  •  dbus 1.10.10-1ubuntu2
  •  dbus-user-session 1.10.10-1ubuntu2
  •  dbus-x11 1.10.10-1ubuntu2
  •  db-util 5.3.21~exp1ubuntu2
  •  dc 1.06.95-9build2
  •  dconf-cli 0.26.0-2
  •  dconf-gsettings-backend 0.26.0-2
  •  dconf-gsettings-backend:amd64 0.26.0-2
  •  dconf-service 0.26.0-2
  •  dctrl-tools 2.24-2
  •  debconf 1.5.59ubuntu1
  •  debconf-i18n 1.5.59ubuntu1
  •  debian-goodies 0.69
  •  debianutils 4.8.1
  •  debootstrap 1.0.81ubuntu3
  •  default-jre-headless 1.8-57ubuntu1
  •  deja-dup 34.4-0ubuntu1
  •  desktop-file-utils 0.23-1ubuntu2
  •  devscripts 2.16.8ubuntu2
  •  dh-python 2.20170125
  •  dictionaries-common 1.27.2
  •  diffstat 1.61-1
  •  diffutils 1:3.5-3
  •  dirmngr 2.1.15-1ubuntu7
  •  disk-detect 1.117ubuntu4
  •  distro-info 0.14build1
  •  distro-info-data 0.33
  •  di-utils-mapdevfs 1.113ubuntu1
  •  dmeventd 1.02.136-1ubuntu5
  •  dmeventd 2:1.02.136-1ubuntu5
  •  dmidecode 3.0-4
  •  dmraid 1.0.0.rc16-4.2ubuntu3
  •  dmsetup 1.02.136-1ubuntu5
  •  dmsetup 2:1.02.136-1ubuntu5
  •  dmsetup 1.02.136-1ubuntu5
  •  dmz-cursor-theme 0.4.4ubuntu1
  •  dnsmasq-base 2.76-5
  •  dns-root-data 2015052300+h+1
  •  dnstracer 1.9-5
  •  dnsutils 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  dnsutils 9.10.3.dfsg.P4-10.1ubuntu4
  •  doc-base 0.10.7
  •  docutils-common 0.13.1+dfsg-2
  •  dosfstools 4.0-2ubuntu1
  •  dovecot-core 2.2.27-2ubuntu2
  •  dovecot-imapd 2.2.27-2ubuntu2
  •  dovecot-pop3d 2.2.27-2ubuntu2
  •  download-installer 1.43ubuntu1
  •  dpkg 1.18.10ubuntu2
  •  dpkg-dev 1.18.10ubuntu2
  •  dpkg-repack 1.43
  •  dput 0.9.6.4ubuntu3
  •  drbd-utils 8.9.10-1
  •  driver-injection-disk-detect 1.117ubuntu4
  •  e2fslibs:amd64 1.43.4-2
  •  e2fsprogs 1.43.4-2
  •  ebtables 2.0.10.4-3.5ubuntu1
  •  ecryptfs-utils 111-0ubuntu4
  •  ed 1.10-2.1
  •  efibootmgr 14-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11build1
  •  eog 3.24.0-0ubuntu1
  •  espeak-ng-data:amd64 1.49.0+dfsg-8
  •  ethdetect 1.117ubuntu4
  •  ethtool 4.8-1
  •  evince 3.24.0-0ubuntu1
  •  evince-common 3.24.0-0ubuntu1
  •  evolution-data-server 3.22.7-0ubuntu1
  •  evolution-data-server-common 3.22.7-0ubuntu1
  •  evolution-data-server-online-accounts 3.22.7-0ubuntu1
  •  evolution-data-server-utouch 0.1.2+17.04.20161124.1-0ubuntu1
  •  example-content 49
  •  fakeroot 1.21-1ubuntu2
  •  fbset 2.1-28
  •  fcitx 1:4.2.9.1-6
  •  fcitx-bin 1:4.2.9.1-6
  •  fcitx-config-common 0.4.8-3
  •  fcitx-config-gtk 0.4.8-3
  •  fcitx-data 1:4.2.9.1-6
  •  fcitx-frontend-all 1:4.2.9.1-6
  •  fcitx-frontend-gtk2 1:4.2.9.1-6
  •  fcitx-frontend-gtk3 1:4.2.9.1-6
  •  fcitx-frontend-qt4 1:4.2.9.1-6
  •  fcitx-frontend-qt5:amd64 1.0.5-1build1~3
  •  fcitx-hangul:amd64 0.3.0-3
  •  fcitx-module-cloudpinyin:amd64 0.3.4-3
  •  fcitx-module-dbus 1:4.2.9.1-6
  •  fcitx-module-kimpanel 1:4.2.9.1-6
  •  fcitx-module-lua 1:4.2.9.1-6
  •  fcitx-modules 1:4.2.9.1-6
  •  fcitx-module-x11 1:4.2.9.1-6
  •  fcitx-mozc:amd64 2.19.2623.102+dfsg-1
  •  fcitx-pinyin 1:4.2.9.1-6
  •  fcitx-table 1:4.2.9.1-6
  •  fcitx-ui-classic 1:4.2.9.1-6
  •  fcitx-ui-qimpanel 2.1.2-2
  •  fcitx-unikey 0.2.4-1.1
  •  fdisk 2.29-1ubuntu2
  •  file 1:5.29-3
  •  file-preseed 1.71ubuntu4
  •  file-roller 3.22.3-1ubuntu1
  •  findutils 4.6.0+git+20161106-2
  •  finish-install 2.59ubuntu1
  •  firefox 52.0.1+build2-0ubuntu1
  •  firefox-locale-de 52.0.1+build2-0ubuntu1
  •  firefox-locale-en 52.0.1+build2-0ubuntu1
  •  firefox-locale-es 52.0.1+build2-0ubuntu1
  •  firefox-locale-fr 52.0.1+build2-0ubuntu1
  •  firefox-locale-it 52.0.1+build2-0ubuntu1
  •  firefox-locale-pt 52.0.1+build2-0ubuntu1
  •  firefox-locale-ru 52.0.1+build2-0ubuntu1
  •  firefox-locale-zh-hans 52.0.1+build2-0ubuntu1
  •  firewire-core-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  folks-common 0.11.3-2
  •  fontconfig 2.11.94-0ubuntu2
  •  fontconfig-config 2.11.94-0ubuntu2
  •  fonts-arphic-ukai 0.2.20080216.2-4ubuntu2
  •  fonts-arphic-uming 0.2.20080216.2-7ubuntu2
  •  fonts-dejavu-core 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1
  •  fonts-droid-fallback 6.0.1r16-1
  •  fonts-freefont-ttf 20120503-6
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-3
  •  fonts-kacst 2.01+mry-12
  •  fonts-kacst-one 5.0+svn11846-7
  •  fonts-khmeros-core 5.0-7ubuntu1
  •  fonts-lao 0.0.20060226-9ubuntu1
  •  fonts-liberation 1:1.07.4-2
  •  fonts-lklug-sinhala 0.6-3
  •  fonts-lohit-guru 2.5.3-2
  •  fonts-nanum 20161025-1
  •  fonts-noto-cjk 1:1.004+repack2-2
  •  fonts-noto-mono 20161116-1
  •  fonts-opensymbol 2:102.10+LibO5.3.1-0ubuntu2
  •  fonts-sil-abyssinica 1.500-1
  •  fonts-sil-padauk 2.80-2
  •  fonts-symbola 2.59-1
  •  fonts-takao-pgothic 00303.01-1ubuntu2
  •  fonts-thai-tlwg 1:0.6.3-1
  •  fonts-tibetan-machine 1.901b-5
  •  fonts-tlwg-garuda 1:0.6.3-1
  •  fonts-tlwg-garuda-ttf 1:0.6.3-1
  •  fonts-tlwg-kinnari 1:0.6.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.6.3-1
  •  fonts-tlwg-laksaman 1:0.6.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.6.3-1
  •  fonts-tlwg-loma 1:0.6.3-1
  •  fonts-tlwg-loma-ttf 1:0.6.3-1
  •  fonts-tlwg-mono 1:0.6.3-1
  •  fonts-tlwg-mono-ttf 1:0.6.3-1
  •  fonts-tlwg-norasi 1:0.6.3-1
  •  fonts-tlwg-norasi-ttf 1:0.6.3-1
  •  fonts-tlwg-purisa 1:0.6.3-1
  •  fonts-tlwg-purisa-ttf 1:0.6.3-1
  •  fonts-tlwg-sawasdee 1:0.6.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.6.3-1
  •  fonts-tlwg-typewriter 1:0.6.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.6.3-1
  •  fonts-tlwg-typist 1:0.6.3-1
  •  fonts-tlwg-typist-ttf 1:0.6.3-1
  •  fonts-tlwg-typo 1:0.6.3-1
  •  fonts-tlwg-typo-ttf 1:0.6.3-1
  •  fonts-tlwg-umpush 1:0.6.3-1
  •  fonts-tlwg-umpush-ttf 1:0.6.3-1
  •  fonts-tlwg-waree 1:0.6.3-1
  •  fonts-tlwg-waree-ttf 1:0.6.3-1
  •  fonts-ubuntu-font-family-console 0.83-0ubuntu2
  •  foomatic-db-compressed-ppds 20161201-1
  •  formencode-i18n 1.3.0-0ubuntu5
  •  freeipmi-common 1.4.11-1.1ubuntu3
  •  freeipmi-tools 1.4.11-1.1ubuntu3
  •  friendly-recovery 0.2.35
  •  fs-core-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  fs-secondary-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  ftp 0.17-34
  •  fuse 2.9.7-1ubuntu1
  •  fwupd 0.8.1-3
  •  fwupdate 9-1
  •  fwupdate-signed 1.13+9-1
  •  g++ 4:6.3.0-2ubuntu1
  •  g++ 6.3.0-2ubuntu1
  •  g++-6 6.3.0-12ubuntu2
  •  gawk 4.1.4+dfsg-1
  •  gcc 4:6.3.0-2ubuntu1
  •  gcc 6.3.0-2ubuntu1
  •  gcc-6 6.3.0-12ubuntu2
  •  gcc-6-base 6.3.0-12ubuntu2
  •  gcc-6-base:amd64 6.3.0-12ubuntu2
  •  gcr 3.20.0-3ubuntu1
  •  gdb 7.12.50.20170314-0ubuntu1
  •  gdbserver 7.12.50.20170314-0ubuntu1
  •  gdisk 1.0.1-1build1
  •  gedit 3.22.0-2ubuntu1
  •  gedit-common 3.22.0-2ubuntu1
  •  genisoimage 9:1.1.11-3ubuntu1
  •  geoclue 0.12.99-4ubuntu1
  •  geoclue-2.0 2.4.5-1
  •  geoclue-ubuntu-geoip 1.0.2+14.04.20131125-0ubuntu2
  •  geoip-database 20170216-1
  •  gettext 0.19.8.1-1ubuntu2
  •  gettext-base 0.19.8.1-1ubuntu2
  •  ghostscript 9.19~dfsg+1-0ubuntu7.1
  •  ghostscript-x 9.19~dfsg+1-0ubuntu7.1
  •  gir1.2-accounts-1.0:amd64 1.23+17.04.20161104-0ubuntu1
  •  gir1.2-appindicator3-0.1 12.10.1+17.04.20170215-0ubuntu1
  •  gir1.2-appstreamglib-1.0 0.6.9-1
  •  gir1.2-atk-1.0:amd64 2.22.0-1
  •  gir1.2-atspi-2.0:amd64 2.22.0-5ubuntu4
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  gir1.2-dee-1.0 1.2.7+15.04.20150304-0ubuntu4
  •  gir1.2-freedesktop:amd64 1.52.0-0ubuntu1
  •  gir1.2-gdata-0.0:amd64 0.17.7-0ubuntu1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.5-3
  •  gir1.2-glib-2.0 1.52.0-0ubuntu1
  •  gir1.2-glib-2.0:amd64 1.52.0-0ubuntu1
  •  gir1.2-gnomekeyring-1.0 3.12.0-1build1
  •  gir1.2-goa-1.0:amd64 3.24.0-0ubuntu1
  •  gir1.2-gst-plugins-base-1.0 1.10.4-1ubuntu1
  •  gir1.2-gstreamer-1.0 1.10.4-1
  •  gir1.2-gtk-3.0:amd64 3.22.11-0ubuntu3
  •  gir1.2-gtksource-3.0:amd64 3.24.0-0ubuntu1
  •  gir1.2-gudev-1.0 230-3
  •  gir1.2-gudev-1.0:amd64 1:230-3
  •  gir1.2-gusb-1.0 0.2.9-1
  •  gir1.2-ibus-1.0:amd64 1.5.14-2ubuntu1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.16.1-1
  •  gir1.2-json-1.0:amd64 1.2.2-1
  •  gir1.2-notify-0.7:amd64 0.7.7-1
  •  gir1.2-packagekitglib-1.0 1.1.5-2ubuntu1
  •  gir1.2-pango-1.0:amd64 1.40.4-1
  •  gir1.2-peas-1.0:amd64 1.20.0-1
  •  gir1.2-rb-3.0:amd64 3.4.1-2ubuntu1
  •  gir1.2-secret-1:amd64 0.18.5-3.1ubuntu1
  •  gir1.2-signon-1.0 1.14+17.04.20161117-0ubuntu1
  •  gir1.2-soup-2.4:amd64 2.56.0-2
  •  gir1.2-timezonemap-1.0 0.4.5
  •  gir1.2-totem-1.0:amd64 3.24.0-0ubuntu1
  •  gir1.2-totem-plparser-1.0:amd64 3.10.7-1ubuntu1
  •  gir1.2-udisks-2.0:amd64 2.1.8-1ubuntu1
  •  gir1.2-unity-5.0:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  gir1.2-vte-2.91:amd64 0.44.2-1ubuntu3
  •  gir1.2-webkit2-4.0:amd64 2.16.1-1
  •  gir1.2-wnck-3.0:amd64 3.20.1-3
  •  gir1.2-xkl-1.0:amd64 5.4-2
  •  git 2.11.0-2
  •  git-man 2.11.0-2
  •  gkbd-capplet 3.22.0.1-1
  •  glib-networking:amd64 2.50.0-1
  •  glib-networking-common 2.50.0-1
  •  glib-networking-services 2.50.0-1
  •  gnome-accessibility-themes 3.22.3-1ubuntu1
  •  gnome-bluetooth 3.20.1-1ubuntu1
  •  gnome-calculator 1:3.24.0-0ubuntu1
  •  gnome-calendar 3.24.0-0ubuntu1
  •  gnome-desktop3-data 3.24.0-0ubuntu1
  •  gnome-disk-utility 3.24.0-0ubuntu1
  •  gnome-font-viewer 3.23.91-0ubuntu1
  •  gnome-keyring 3.20.0-3ubuntu2
  •  gnome-mahjongg 1:3.22.0-1
  •  gnome-menus 3.13.3-6ubuntu5
  •  gnome-mines 1:3.24.0-0ubuntu1
  •  gnome-orca 3.22.2-2ubuntu1
  •  gnome-power-manager 3.24.0-0ubuntu1
  •  gnome-screensaver 3.6.1-7ubuntu5
  •  gnome-screenshot 3.22.0-1ubuntu1
  •  gnome-session-bin 3.24.0-0ubuntu1
  •  gnome-session-canberra 0.30-3ubuntu1
  •  gnome-session-common 3.24.0-0ubuntu1
  •  gnome-settings-daemon-schemas 3.24.0-0ubuntu2
  •  gnome-software 3.22.7-0ubuntu3
  •  gnome-software-common 3.22.7-0ubuntu3
  •  gnome-software-plugin-snap 3.22.7-0ubuntu3
  •  gnome-sudoku 1:3.24.0-0ubuntu1
  •  gnome-system-log 3.9.90-4
  •  gnome-system-monitor 3.24.0-0ubuntu1
  •  gnome-terminal 3.20.2-1ubuntu8
  •  gnome-terminal-data 3.20.2-1ubuntu8
  •  gnome-user-share 3.14.2-2ubuntu5
  •  gnome-video-effects 0.4.1-3ubuntu1
  •  gnupg 2.1.15-1ubuntu7
  •  gnupg-agent 2.1.15-1ubuntu7
  •  gnupg-l10n 2.1.15-1ubuntu7
  •  gparted 0.25.0-1
  •  gpgv 2.1.15-1ubuntu7
  •  grep 2.27-2
  •  grilo-plugins-0.3-base:amd64 0.3.4-1ubuntu1
  •  groff-base 1.22.3-9
  •  grub2-common 2.02~beta3-4ubuntu2
  •  grub-common 2.02~beta3-4ubuntu2
  •  grub-efi 2.02~beta3-4ubuntu2
  •  grub-efi-amd64 2.02~beta3-4ubuntu2
  •  grub-efi-amd64-bin 2.02~beta3-4ubuntu2
  •  grub-efi-amd64-signed 1.80+2.02~beta3-4ubuntu2
  •  grub-gfxpayload-lists 0.7
  •  grub-installer 1.128ubuntu8
  •  grub-legacy-ec2 0.7.9-90-g61eb03fe-0ubuntu1
  •  grub-mount 2.02~beta3-4ubuntu2
  •  grub-pc 2.02~beta3-4ubuntu2
  •  grub-pc-bin 2.02~beta3-4ubuntu2
  •  gsettings-desktop-schemas 3.24.0-0ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+17.04.20161109-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.3
  •  gsfonts 8.11+urwcyr1.0.7~pre44-4.3
  •  gstreamer1.0-alsa:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-clutter-3.0 3.0.24-1
  •  gstreamer1.0-plugins-base:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-plugins-base-apps 1.10.4-1ubuntu1
  •  gstreamer1.0-plugins-good:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-pulseaudio:amd64 1.10.4-1ubuntu1
  •  gstreamer1.0-tools 1.10.4-1
  •  gstreamer1.0-x:amd64 1.10.4-1ubuntu1
  •  gtk2-engines-murrine:amd64 0.98.2-0ubuntu5
  •  gtk-update-icon-cache 3.22.11-0ubuntu3
  •  gucharmap 1:9.0.3-0ubuntu1
  •  guile-2.0-libs:amd64 2.0.13+1-4
  •  gvfs:amd64 1.30.4-0ubuntu1
  •  gvfs-backends 1.30.4-0ubuntu1
  •  gvfs-bin 1.30.4-0ubuntu1
  •  gvfs-common 1.30.4-0ubuntu1
  •  gvfs-daemons 1.30.4-0ubuntu1
  •  gvfs-fuse 1.30.4-0ubuntu1
  •  gvfs-libs:amd64 1.30.4-0ubuntu1
  •  gzip 1.6-4ubuntu1
  •  hdparm 9.51+ds-1
  •  heartbeat 3.0.6-5
  •  hicolor-icon-theme 0.15-1
  •  history-service 0.1+17.04.20161130-0ubuntu1
  •  hostname 3.18
  •  hplip 3.16.11+repack0-2
  •  hplip-data 3.16.11+repack0-2
  •  hud 14.10+17.04.20170106.1-0ubuntu1
  •  humanity-icon-theme 0.6.13
  •  hunspell-de-at 20161207-1
  •  hunspell-de-ch 20161207-1
  •  hunspell-de-de 20161207-1
  •  hunspell-en-ca 1:5.2.5-1
  •  hunspell-en-gb 1:5.2.5-1
  •  hunspell-en-us 20070829-6ubuntu3
  •  hunspell-en-za 1:5.2.5-1
  •  hunspell-fr 1:5.7-1
  •  hunspell-fr-classical 1:5.7-1
  •  hunspell-it 1:5.2.5-1
  •  hunspell-ru 1:5.2.5-1
  •  hyphen-de 1:5.2.5-1
  •  hyphen-en-ca 0.10
  •  hyphen-en-us 2.8.8-5
  •  hyphen-fi 0.10
  •  hyphen-fr 1:5.2.5-1
  •  hyphen-ga 0.10
  •  hyphen-id 0.10
  •  hyphen-it 1:5.2.5-1
  •  hyphen-ru 20030310-1ubuntu2
  •  ibus 1.5.14-2ubuntu1
  •  ibus-gtk3:amd64 1.5.14-2ubuntu1
  •  ibus-gtk:amd64 1.5.14-2ubuntu1
  •  ibus-table 1.9.14-3
  •  ieee-data 20160613.1
  •  ifenslave 2.7ubuntu1
  •  ifupdown 0.8.16ubuntu1
  •  iio-sensor-proxy 2.2-0ubuntu1
  •  imagemagick 6.9.7.4+dfsg-3ubuntu1
  •  imagemagick-6-common 6.9.7.4+dfsg-3ubuntu1
  •  imagemagick-6-common 8:6.9.7.4+dfsg-3ubuntu1
  •  imagemagick-6.q16 6.9.7.4+dfsg-3ubuntu1
  •  imagemagick-6.q16 8:6.9.7.4+dfsg-3ubuntu1
  •  imagemagick 8:6.9.7.4+dfsg-3ubuntu1
  •  im-config 0.29-1.4ubuntu1
  •  indicator-application 12.10.1+17.04.20161201-0ubuntu1
  •  indicator-appmenu 15.02.0+16.10.20160927-0ubuntu1
  •  indicator-bluetooth 0.0.6+17.04.20170322-0ubuntu1
  •  indicator-common 16.10.0+16.10.20160913-0ubuntu1
  •  indicator-datetime 15.10+17.04.20170322-0ubuntu2
  •  indicator-keyboard 0.0.0+17.04.20170301-0ubuntu1
  •  indicator-messages 13.10.1+17.04.20170120-0ubuntu1
  •  indicator-network 0.9.0+17.04.20170322-0ubuntu1
  •  indicator-power 12.10.6+17.04.20170322-0ubuntu1
  •  indicator-printers 0.1.7+17.04.20170227-0ubuntu1
  •  indicator-session 17.3.20+17.04.20170403-0ubuntu1
  •  indicator-sound 12.10.2+17.04.20170328.1-0ubuntu1
  •  indicator-transfer 0.2+17.04.20170215-0ubuntu2
  •  indicator-transfer-download-manager 0.2+17.04.20170215-0ubuntu2
  •  info 6.3.0.dfsg.1-1
  •  init 1.47
  •  initramfs-tools 0.125ubuntu9
  •  initramfs-tools-bin 0.125ubuntu9
  •  initramfs-tools-core 0.125ubuntu9
  •  init-system-helpers 1.47
  •  inputattach 1:1.6.0-1
  •  installation-report 2.60ubuntu1
  •  install-info 6.3.0.dfsg.1-1
  •  intel-gpu-tools 1.17-1
  •  intel-microcode 3.20161104.1
  •  intltool-debian 0.35.0+20060710.4
  •  ipmi-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  ippusbxd 1.23-1ubuntu1
  •  iproute2 4.9.0-1ubuntu1
  •  iproute 4.9.0-1ubuntu1
  •  iptables 1.6.0-3ubuntu2
  •  iptraf-ng 1.1.4-4
  •  iputils-arping 20161105-1ubuntu2
  •  iputils-arping 3:20161105-1ubuntu2
  •  iputils-ping 3:20161105-1ubuntu2
  •  iputils-tracepath 20161105-1ubuntu2
  •  iputils-tracepath 3:20161105-1ubuntu2
  •  ipvsadm 1.28-3
  •  ipxe-qemu 1.0.0+git-20150424.a25a16d-1ubuntu2
  •  irda-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  irqbalance 1.1.0-2ubuntu1
  •  isc-dhcp-client 4.3.5-3ubuntu1
  •  isc-dhcp-common 4.3.5-3ubuntu1
  •  isc-dhcp-server 4.3.5-3ubuntu1
  •  iso-codes 3.74-1
  •  iso-scan 1.55ubuntu3
  •  iucode-tool 2.1.1-1
  •  iw 4.9-0.1
  •  java-common 0.57ubuntu1
  •  javascript-common 11
  •  jayatana 2.7-0ubuntu5
  •  jfsutils 1.1.15-3
  •  kbd 2.0.3-2ubuntu3
  •  keepalived 1.3.2-1
  •  kerneloops-daemon 0.12+git20140509-2ubuntu1
  •  keyboard-configuration 1.142ubuntu5
  •  keyutils 1.5.9-9ubuntu1
  •  klibc-utils 2.0.4-8ubuntu4
  •  kmod 22-1.1ubuntu1
  •  kpartx 0.6.4-3ubuntu3
  •  kpartx-boot 0.6.4-3ubuntu3
  •  kpartx 0.6.4-3ubuntu3
  •  krb5-config 2.6
  •  krb5-locales 1.15-1
  •  landscape-client 16.03-0ubuntu3
  •  landscape-common 16.03-0ubuntu3
  •  language-pack-de 1:17.04+20170404
  •  language-pack-de-base 1:17.04+20170404
  •  language-pack-en 1:17.04+20170404
  •  language-pack-en-base 1:17.04+20170404
  •  language-pack-es 1:17.04+20170404
  •  language-pack-es-base 1:17.04+20170404
  •  language-pack-fr 1:17.04+20170404
  •  language-pack-fr-base 1:17.04+20170404
  •  language-pack-gnome-de 1:17.04+20170404
  •  language-pack-gnome-de-base 1:17.04+20170404
  •  language-pack-gnome-en 1:17.04+20170404
  •  language-pack-gnome-en-base 1:17.04+20170404
  •  language-pack-gnome-es 1:17.04+20170404
  •  language-pack-gnome-es-base 1:17.04+20170404
  •  language-pack-gnome-fr 1:17.04+20170404
  •  language-pack-gnome-fr-base 1:17.04+20170404
  •  language-pack-gnome-it 1:17.04+20170404
  •  language-pack-gnome-it-base 1:17.04+20170404
  •  language-pack-gnome-pt 1:17.04+20170404
  •  language-pack-gnome-pt-base 1:17.04+20170404
  •  language-pack-gnome-ru 1:17.04+20170404
  •  language-pack-gnome-ru-base 1:17.04+20170404
  •  language-pack-gnome-zh-hans 1:17.04+20170404
  •  language-pack-gnome-zh-hans-base 1:17.04+20170404
  •  language-pack-it 1:17.04+20170404
  •  language-pack-it-base 1:17.04+20170404
  •  language-pack-pt 1:17.04+20170404
  •  language-pack-pt-base 1:17.04+20170404
  •  language-pack-ru 1:17.04+20170404
  •  language-pack-ru-base 1:17.04+20170404
  •  language-pack-zh-hans 1:17.04+20170404
  •  language-pack-zh-hans-base 1:17.04+20170404
  •  language-selector-common 0.176
  •  language-selector-gnome 0.176
  •  laptop-detect 0.13.7ubuntu2
  •  ldap-utils 2.4.44+dfsg-3ubuntu2
  •  less 481-2.1ubuntu2
  •  lftp 4.7.4-1
  •  liba11y-profile-manager-0.1-0:amd64 0.1.11-0ubuntu3
  •  liba11y-profile-manager-data 0.1.11-0ubuntu3
  •  libaa1:amd64 1.4p5-44build1
  •  libabw-0.1-1:amd64 0.1.1-4ubuntu1
  •  libaccount-plugin-1.0-0:amd64 0.1.9+16.10.20160825-0ubuntu1
  •  libaccount-plugin-facebook 0.13+17.04.20170314-0ubuntu1
  •  libaccount-plugin-flickr 0.13+17.04.20170314-0ubuntu1
  •  libaccount-plugin-generic-oauth 0.13+17.04.20170314-0ubuntu1
  •  libaccount-plugin-google 0.13+17.04.20170314-0ubuntu1
  •  libaccounts-glib0:amd64 1.23+17.04.20161104-0ubuntu1
  •  libaccounts-qt5-1:amd64 1.15+17.04.20161104.1-0ubuntu1
  •  libaccountsservice0 0.6.42-0ubuntu2
  •  libaccountsservice0:amd64 0.6.42-0ubuntu2
  •  libacl1 2.2.52-3
  •  libacl1:amd64 2.2.52-3
  •  libaio1 0.3.110-3
  •  libaio-dev 0.3.110-3
  •  libalgorithm-diff-perl 1.19.03-1
  •  libalgorithm-diff-xs-perl 0.04-4build2
  •  libalgorithm-merge-perl 0.08-3
  •  libandroid-properties1 0.1.0+git20151016+6d424c9-0ubuntu24
  •  libao4:amd64 1.1.0-3ubuntu1
  •  libao-common 1.1.0-3ubuntu1
  •  libapache2-mod-auth-pgsql 2.0.3-6.1
  •  libapache2-mod-auth-plain 2.0.52
  •  libapache2-mod-perl2 2.0.10-2ubuntu1
  •  libapache2-mod-php 7.0+49
  •  libapache2-mod-php7.0 7.0.15-1ubuntu4
  •  libapache2-mod-python 3.3.1-11ubuntu2
  •  libapache2-mod-python-doc 3.3.1-11ubuntu2
  •  libapache2-reload-perl 0.13-1
  •  libapparmor1 2.11.0-2ubuntu4
  •  libapparmor1:amd64 2.11.0-2ubuntu4
  •  libapparmor-perl 2.11.0-2ubuntu4
  •  libappindicator3-1 12.10.1+17.04.20170215-0ubuntu1
  •  libappstream4:amd64 0.10.6-2
  •  libappstream-glib8:amd64 0.6.9-1
  •  libapr1 1.5.2-5
  •  libaprutil1 1.5.4-3
  •  libaprutil1-dbd-sqlite3 1.5.4-3
  •  libaprutil1-ldap 1.5.4-3
  •  libapt-inst2.0 1.4
  •  libapt-inst2.0:amd64 1.4
  •  libapt-pkg5.0 1.4
  •  libapt-pkg5.0:amd64 1.4
  •  libapt-pkg-perl 0.1.30
  •  libarchive13 3.2.2-2
  •  libarchive13:amd64 3.2.2-2
  •  libarchive-zip-perl 1.59-1
  •  libart-2.0-2:amd64 2.3.21-2
  •  libasan3 6.3.0-12ubuntu2
  •  libasan3:amd64 6.3.0-12ubuntu2
  •  libasn1-8-heimdal 7.1.0+dfsg-9ubuntu1
  •  libasn1-8-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libasound2 1.1.3-5
  •  libasound2:amd64 1.1.3-5
  •  libasound2-data 1.1.3-5
  •  libasound2-plugins:amd64 1.1.1-1ubuntu1
  •  libaspell15 0.60.7~20110707-3build1
  •  libaspell15:amd64 0.60.7~20110707-3build1
  •  libassuan0 2.4.3-2
  •  libassuan0:amd64 2.4.3-2
  •  libasyncns0 0.8-6
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4 0.19-4
  •  libatasmart4:amd64 0.19-4
  •  libatk1.0-0:amd64 2.22.0-1
  •  libatk1.0-data 2.22.0-1
  •  libatk-adaptor:amd64 2.22.0-1ubuntu1
  •  libatk-bridge2.0-0:amd64 2.22.0-1ubuntu1
  •  libatkmm-1.6-1v5:amd64 2.24.2-2
  •  libatm1:amd64 1:2.5.1-2
  •  libatomic1 6.3.0-12ubuntu2
  •  libatomic1:amd64 6.3.0-12ubuntu2
  •  libatspi2.0-0:amd64 2.22.0-5ubuntu4
  •  libattr1 2.4.47-2
  •  libattr1:amd64 1:2.4.47-2
  •  libattr1 2.4.47-2
  •  libaudio2:amd64 1.9.4-5
  •  libaudit1 2.6.6-1ubuntu1
  •  libaudit1:amd64 1:2.6.6-1ubuntu1
  •  libaudit-common 1:2.6.6-1ubuntu1
  •  libaudit-common 2.6.6-1ubuntu1
  •  libaugeas0 1.6.0-0ubuntu3
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3 0.6.32-1ubuntu1
  •  libavahi-client3:amd64 0.6.32-1ubuntu1
  •  libavahi-common3 0.6.32-1ubuntu1
  •  libavahi-common3:amd64 0.6.32-1ubuntu1
  •  libavahi-common3 0.6.32-1ubuntu1
  •  libavahi-common-data 0.6.32-1ubuntu1
  •  libavahi-common-data:amd64 0.6.32-1ubuntu1
  •  libavahi-core7 0.6.32-1ubuntu1
  •  libavahi-core7:amd64 0.6.32-1ubuntu1
  •  libavahi-core7 0.6.32-1ubuntu1
  •  libavahi-glib1 0.6.32-1ubuntu1
  •  libavahi-glib1:amd64 0.6.32-1ubuntu1
  •  libavahi-ui-gtk3-0:amd64 0.6.32-1ubuntu1
  •  libavc1394-0:amd64 0.5.4-4
  •  libbabeltrace1:amd64 1.5.1-1
  •  libbabeltrace-ctf1:amd64 1.5.1-1
  •  libbamf3-2:amd64 0.5.3+17.04.20170406-0ubuntu1
  •  libberkeleydb-perl 0.55-1build2
  •  libb-hooks-endofscope-perl 0.21-1
  •  libbind9-140 9.10.3.dfsg.P4-10.1ubuntu4
  •  libbind9-140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libbiometryd1:amd64 0.0.1+16.10.20160922.3-0ubuntu2
  •  libblas3 3.7.0-1
  •  libblas-common 3.7.0-1
  •  libblkid1 2.29-1ubuntu2
  •  libblkid1:amd64 2.29-1ubuntu2
  •  libbluetooth3 5.43-0ubuntu1
  •  libbluetooth3:amd64 5.43-0ubuntu1
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0 1.62.0+dfsg-4
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0 1.62.0+dfsg-4
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-log1.62.0 1.62.0+dfsg-4
  •  libboost-program-options1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-random1.62.0 1.62.0+dfsg-4
  •  libboost-regex1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-serialization1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-system1.61.0:amd64 1.61.0+dfsg-3build1
  •  libboost-system1.62.0 1.62.0+dfsg-4
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-4
  •  libboost-thread1.62.0 1.62.0+dfsg-4
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-4
  •  libbrlapi0.6 5.4-7ubuntu1
  •  libbrlapi0.6:amd64 5.4-7ubuntu1
  •  libbsd0:amd64 0.8.3-1
  •  libbsd0 0.8.3-1
  •  libbsd-resource-perl 1.2910-1build1
  •  libbz2-1.0 1.0.6-8.1
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6 2.24-9ubuntu2
  •  libc6:amd64 2.24-9ubuntu2
  •  libc6-dbg:amd64 2.24-9ubuntu2
  •  libc6-dev 2.24-9ubuntu2
  •  libc6-dev:amd64 2.24-9ubuntu2
  •  libcaca0 0.99.beta19-2build2~gcc5.2
  •  libcaca0:amd64 0.99.beta19-2build2~gcc5.2
  •  libcacard0 2.5.0-3
  •  libcairo2 1.14.8-1
  •  libcairo2:amd64 1.14.8-1
  •  libcairo-gobject2:amd64 1.14.8-1
  •  libcairomm-1.0-1v5:amd64 1.12.0-1
  •  libcairo-perl 1.106-1build2
  •  libcamel-1.2-59:amd64 3.22.7-0ubuntu1
  •  libcanberra0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-3ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-3ubuntu1
  •  libcanberra-gtk-module:amd64 0.30-3ubuntu1
  •  libcanberra-pulse:amd64 0.30-3ubuntu1
  •  libcap2:amd64 1:2.25-1
  •  libcap2-bin 1:2.25-1
  •  libcap-ng0 0.7.7-3
  •  libcap-ng0:amd64 0.7.7-3
  •  libcapnp-0.5.3:amd64 0.5.3-2ubuntu2
  •  libc-bin 2.24-9ubuntu2
  •  libcc1-0 6.3.0-12ubuntu2
  •  libcc1-0:amd64 6.3.0-12ubuntu2
  •  libcdb1 0.78
  •  libc-dev-bin 2.24-9ubuntu2
  •  libcdio13:amd64 0.83-4.2ubuntu1
  •  libcdio-cdda1:amd64 0.83-4.2ubuntu1
  •  libcdio-paranoia1:amd64 0.83-4.2ubuntu1
  •  libcdparanoia0:amd64 3.10.2+debian-11
  •  libcdr-0.1-1:amd64 0.1.3-3
  •  libcephfs1 10.2.6-0ubuntu1
  •  libcfg6 2.4.2-3build1
  •  libcgi-fast-perl 1:2.12-1
  •  libcgi-fast-perl 2.12-1
  •  libcgi-pm-perl 4.35-1
  •  libcgmanager0:amd64 0.41-2
  •  libcharon-standard-plugins 5.5.1-1ubuntu3
  •  libcheese8:amd64 3.24.0-0ubuntu1
  •  libcheese-gtk25:amd64 3.24.0-0ubuntu1
  •  libcib4 1.1.16-1ubuntu1
  •  libcilkrts5 6.3.0-12ubuntu2
  •  libcilkrts5:amd64 6.3.0-12ubuntu2
  •  libclamav7 0.99.2+dfsg-6
  •  libclass-accessor-perl 0.34-1
  •  libclass-method-modifiers-perl 2.12-1
  •  libclass-xsaccessor-perl 1.19-2build6
  •  libclick-0.4-0:amd64 0.4.45.1+16.10.20160916-0ubuntu1
  •  libclone-perl 0.38-2build1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.0+dfsg-3
  •  libclutter-1.0-common 1.26.0+dfsg-3
  •  libclutter-gst-3.0-0:amd64 3.0.24-1
  •  libclutter-gtk-1.0-0:amd64 1.8.2-2
  •  libcmap4 2.4.2-3build1
  •  libcmis-0.5-5v5 0.5.1+git20160603-3build1
  •  libcogl20:amd64 1.22.2-2
  •  libcogl-common 1.22.2-2
  •  libcogl-pango20:amd64 1.22.2-2
  •  libcogl-path20:amd64 1.22.2-2
  •  libcolord2 1.3.3-2
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcolumbus1-common 1.1.0+15.10.20150806-0ubuntu7
  •  libcolumbus1v5:amd64 1.1.0+15.10.20150806-0ubuntu7
  •  libcomerr2 1.43.4-2
  •  libcomerr2:amd64 1.43.4-2
  •  libcommons-collections3-java 3.2.2-1
  •  libcommons-dbcp-java 1.4-5ubuntu2
  •  libcommons-pool-java 1.6-3
  •  libcompizconfig0:amd64 1:0.9.13.1+17.04.20170109-0ubuntu1
  •  libconfig-general-perl 2.63-1
  •  libconnectivity-qt1:amd64 0.9.0+17.04.20170322-0ubuntu1
  •  libcontent-hub0:amd64 0.3+17.04.20170403-0ubuntu2
  •  libcontent-hub-glib0:amd64 0.3+17.04.20170403-0ubuntu2
  •  libconvert-binhex-perl 1.125-1
  •  libconvert-tnef-perl 0.18-1
  •  libconvert-uulib-perl 1.4~dfsg-1build6
  •  libcorosync-common4 2.4.2-3build1
  •  libcpg4 2.4.2-3build1
  •  libcrack2 2.9.2-3
  •  libcrack2:amd64 2.9.2-3
  •  libcrmcluster4 1.1.16-1ubuntu1
  •  libcrmcommon3 1.1.16-1ubuntu1
  •  libcrmservice3 1.1.16-1ubuntu1
  •  libcroco3 0.6.11-2
  •  libcroco3:amd64 0.6.11-2
  •  libcrypt-openssl-bignum-perl 0.07-2
  •  libcrypt-openssl-rsa-perl 0.28-5
  •  libcryptsetup4:amd64 2:1.7.2-0ubuntu1
  •  libcryptsetup4 1.7.2-0ubuntu1
  •  libcups2 2.2.2-1ubuntu1
  •  libcups2:amd64 2.2.2-1ubuntu1
  •  libcupscgi1 2.2.2-1ubuntu1
  •  libcupscgi1:amd64 2.2.2-1ubuntu1
  •  libcupsfilters1 1.13.4-1ubuntu1
  •  libcupsfilters1:amd64 1.13.4-1ubuntu1
  •  libcupsimage2 2.2.2-1ubuntu1
  •  libcupsimage2:amd64 2.2.2-1ubuntu1
  •  libcupsmime1 2.2.2-1ubuntu1
  •  libcupsmime1:amd64 2.2.2-1ubuntu1
  •  libcupsppdc1 2.2.2-1ubuntu1
  •  libcupsppdc1:amd64 2.2.2-1ubuntu1
  •  libcurl3 7.52.1-4ubuntu1
  •  libcurl3:amd64 7.52.1-4ubuntu1
  •  libcurl3-gnutls 7.52.1-4ubuntu1
  •  libcurl3-gnutls:amd64 7.52.1-4ubuntu1
  •  libcwidget3v5 0.5.17-4ubuntu2
  •  libdaemon0 0.14-6
  •  libdaemon0:amd64 0.14-6
  •  libdata-optlist-perl 0.110-1
  •  libdate-manip-perl 6.57-1
  •  libdatrie1 0.2.10-4
  •  libdatrie1:amd64 0.2.10-4
  •  libdb5.3 5.3.28-12
  •  libdb5.3:amd64 5.3.28-12
  •  libdbi-perl 1.636-1build1
  •  libdbus-1-3 1.10.10-1ubuntu2
  •  libdbus-1-3:amd64 1.10.10-1ubuntu2
  •  libdbus-cpp5:amd64 5.0.0+16.10.20160809-0ubuntu2
  •  libdbus-glib-1-2 0.108-2
  •  libdbus-glib-1-2:amd64 0.108-2
  •  libdbusmenu-glib4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-gtk4:amd64 16.04.1+17.04.20170109.1-0ubuntu1
  •  libdbusmenu-qt2:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdbusmenu-qt5:amd64 0.9.3+16.04.20160218-0ubuntu1
  •  libdconf1 0.26.0-2
  •  libdconf1:amd64 0.26.0-2
  •  libdebconfclient0:amd64 0.213ubuntu1
  •  libdebian-installer4 0.102ubuntu3
  •  libdebian-installer4:amd64 0.102ubuntu3
  •  libdecoration0:amd64 1:0.9.13.1+17.04.20170109-0ubuntu1
  •  libdee-1.0-4:amd64 1.2.7+15.04.20150304-0ubuntu4
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevel-symdump-perl 2.18-1
  •  libdevmapper1.02.1 1.02.136-1ubuntu5
  •  libdevmapper1.02.1:amd64 2:1.02.136-1ubuntu5
  •  libdevmapper1.02.1 1.02.136-1ubuntu5
  •  libdevmapper-event1.02.1 1.02.136-1ubuntu5
  •  libdevmapper-event1.02.1:amd64 2:1.02.136-1ubuntu5
  •  libdfu1:amd64 0.8.1-3
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdistro-info-perl 0.14build1
  •  libdjvulibre21 3.5.27.1-7
  •  libdjvulibre21:amd64 3.5.27.1-7
  •  libdjvulibre-text 3.5.27.1-7
  •  libdlm3 4.0.7-1ubuntu1
  •  libdmapsharing-3.0-2:amd64 2.9.37-1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.2ubuntu3
  •  libdns162 9.10.3.dfsg.P4-10.1ubuntu4
  •  libdns162:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libdns-export162 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libdns-export162 9.10.3.dfsg.P4-10.1ubuntu4
  •  libdotconf0:amd64 1.3-0.2
  •  libdouble-conversion1:amd64 2.0.1-4ubuntu1
  •  libdpkg-perl 1.18.10ubuntu2
  •  libdrm2 2.4.76-1
  •  libdrm2:amd64 2.4.76-1
  •  libdrm-amdgpu1:amd64 2.4.76-1
  •  libdrm-intel1:amd64 2.4.76-1
  •  libdrm-nouveau2:amd64 2.4.76-1
  •  libdrm-radeon1:amd64 2.4.76-1
  •  libdumbnet1 1.12-7
  •  libdv4:amd64 1.0.0-11
  •  libdw1:amd64 0.166-2ubuntu1
  •  libebackend-1.2-10:amd64 3.22.7-0ubuntu1
  •  libe-book-0.1-1:amd64 0.1.2-4
  •  libebook-1.2-16:amd64 3.22.7-0ubuntu1
  •  libebook-contacts-1.2-2:amd64 3.22.7-0ubuntu1
  •  libecal-1.2-19:amd64 3.22.7-0ubuntu1
  •  libecap3 1.0.1-3.2
  •  libecj-java 3.11.1-1
  •  libecryptfs1 111-0ubuntu4
  •  libedata-book-1.2-25:amd64 3.22.7-0ubuntu1
  •  libedata-cal-1.2-28:amd64 3.22.7-0ubuntu1
  •  libedataserver-1.2-22:amd64 3.22.7-0ubuntu1
  •  libedataserverui-1.2-1:amd64 3.22.7-0ubuntu1
  •  libedit2 3.1-20160903-3
  •  libedit2:amd64 3.1-20160903-3
  •  libefiboot1 30-1ubuntu1
  •  libefiboot1:amd64 30-1ubuntu1
  •  libefivar1 30-1ubuntu1
  •  libefivar1:amd64 30-1ubuntu1
  •  libegl1-mesa:amd64 17.0.3-1ubuntu1
  •  libelf1:amd64 0.166-2ubuntu1
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11build1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-4
  •  libepoxy0:amd64 1.3.1-1ubuntu1
  •  liberror-perl 0.17024-1
  •  libertined:amd64 1.7.1+17.04.20170331-0ubuntu1
  •  libertine-xmir-tools 1.7.1+17.04.20170331-0ubuntu1
  •  libesmtp6 1.0.6-4.2
  •  libespeak-ng1:amd64 1.49.0+dfsg-8
  •  libestr0 0.1.10-2
  •  libetonyek-0.1-1:amd64 0.1.6-5
  •  libevdev2:amd64 1.5.6+dfsg-1
  •  libevdocument3-4:amd64 3.24.0-0ubuntu1
  •  libevent-2.0-5 2.0.21-stable-3
  •  libevent-2.0-5:amd64 2.0.21-stable-3
  •  libevent-core-2.0-5 2.0.21-stable-3
  •  libevview3-3:amd64 3.24.0-0ubuntu1
  •  libexempi3:amd64 2.4.2-1
  •  libexif12 0.6.21-2
  •  libexif12:amd64 0.6.21-2
  •  libexiv2-14:amd64 0.25-3
  •  libexpat1 2.2.0-2
  •  libexpat1:amd64 2.2.0-2
  •  libexporter-tiny-perl 0.042-1
  •  libexttextcat-2.0-0 3.4.4-2
  •  libexttextcat-2.0-0:amd64 3.4.4-2
  •  libexttextcat-data 3.4.4-2
  •  libfakeroot 1.21-1ubuntu2
  •  libfakeroot:amd64 1.21-1ubuntu2
  •  libfcgi-perl 0.78-2
  •  libfcitx-config4:amd64 1:4.2.9.1-6
  •  libfcitx-core0:amd64 1:4.2.9.1-6
  •  libfcitx-gclient0:amd64 1:4.2.9.1-6
  •  libfcitx-qt0:amd64 1:4.2.9.1-6
  •  libfcitx-qt5-1:amd64 1.0.5-1build1~3
  •  libfcitx-utils0:amd64 1:4.2.9.1-6
  •  libfdisk1 2.29-1ubuntu2
  •  libfdisk1:amd64 2.29-1ubuntu2
  •  libfdt1 1.4.0+dfsg-2ubuntu1
  •  libffi6 3.2.1-6
  •  libffi6:amd64 3.2.1-6
  •  libfftw3-double3 3.3.5-3
  •  libfftw3-double3:amd64 3.3.5-3
  •  libfftw3-single3 3.3.5-3
  •  libfftw3-single3:amd64 3.3.5-3
  •  libfile-basedir-perl 0.07-1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3build1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.27-1
  •  libflac8 1.3.2-1
  •  libflac8:amd64 1.3.2-1
  •  libfolks25:amd64 0.11.3-2
  •  libfolks-eds25:amd64 0.11.3-2
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1 2.11.94-0ubuntu2
  •  libfontconfig1:amd64 2.11.94-0ubuntu2
  •  libfontembed1 1.13.4-1ubuntu1
  •  libfontembed1:amd64 1.13.4-1ubuntu1
  •  libfontenc1 1.1.3-1
  •  libfontenc1:amd64 1:1.1.3-1
  •  libframe6:amd64 2.5.0daily13.06.05+16.10.20160809-0ubuntu1
  •  libfreehand-0.1-1 0.1.1-2
  •  libfreeipmi16 1.4.11-1.1ubuntu3
  •  libfreerdp-cache1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-client1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-codec1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-common1.1.0:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-core1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-crypto1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-gdi1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-locale1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-plugins-standard:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-primitives1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreerdp-utils1.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libfreetype6 2.6.3-3ubuntu2
  •  libfreetype6:amd64 2.6.3-3ubuntu2
  •  libfribidi0:amd64 0.19.7-1
  •  libfuse2 2.9.7-1ubuntu1
  •  libfuse2:amd64 2.9.7-1ubuntu1
  •  libfuse2 2.9.7-1ubuntu1
  •  libfwup1 9-1
  •  libfwup1:amd64 9-1
  •  libfwupd1:amd64 0.8.1-3
  •  libgail18:amd64 2.24.31-1ubuntu1
  •  libgail-3-0:amd64 3.22.11-0ubuntu3
  •  libgail-common:amd64 2.24.31-1ubuntu1
  •  libgbm1:amd64 17.0.3-1ubuntu1
  •  libgc1c2:amd64 1:7.4.2-8ubuntu1
  •  libgcab-1.0-0:amd64 0.7-2
  •  libgcc1 6.3.0-12ubuntu2
  •  libgcc1:amd64 1:6.3.0-12ubuntu2
  •  libgcc-6-dev 6.3.0-12ubuntu2
  •  libgcc-6-dev:amd64 6.3.0-12ubuntu2
  •  libgck-1-0:amd64 3.20.0-3ubuntu1
  •  libgcr-3-common 3.20.0-3ubuntu1
  •  libgcr-base-3-1:amd64 3.20.0-3ubuntu1
  •  libgcr-ui-3-1:amd64 3.20.0-3ubuntu1
  •  libgcrypt20 1.7.6-1
  •  libgcrypt20:amd64 1.7.6-1
  •  libgcrypt20 1.7.6-1
  •  libgd3 2.2.4-2
  •  libgd3:amd64 2.2.4-2
  •  libgdata22:amd64 0.17.7-0ubuntu1
  •  libgdata-common 0.17.7-0ubuntu1
  •  libgdbm3 1.8.3-14
  •  libgdbm3:amd64 1.8.3-14
  •  libgdk-pixbuf2.0-0:amd64 2.36.5-3
  •  libgdk-pixbuf2.0-bin 2.36.5-3
  •  libgdk-pixbuf2.0-common 2.36.5-3
  •  libgee-0.8-2:amd64 0.18.1-1
  •  libgeis1:amd64 2.2.17+16.04.20160126-0ubuntu1
  •  libgeoclue0:amd64 0.12.99-4ubuntu1
  •  libgeoclue-2-0:amd64 2.4.5-1
  •  libgeocode-glib0:amd64 3.23.90-0ubuntu1
  •  libgeoip1 1.6.9-4
  •  libgeoip1:amd64 1.6.9-4
  •  libgeonames0:amd64 0.2+17.04.20170220-0ubuntu1
  •  libgeonames-common 0.2+17.04.20170220-0ubuntu1
  •  libgetopt-long-descriptive-perl 0.100-1
  •  libgettextpo0:amd64 0.19.8.1-1ubuntu2
  •  libgexiv2-2:amd64 0.10.4-2
  •  libgflags2v5 2.1.2-4
  •  libgirepository-1.0-1 1.52.0-0ubuntu1
  •  libgirepository-1.0-1:amd64 1.52.0-0ubuntu1
  •  libgl1-mesa-dri:amd64 17.0.3-1ubuntu1
  •  libgl1-mesa-glx:amd64 17.0.3-1ubuntu1
  •  libglapi-mesa:amd64 17.0.3-1ubuntu1
  •  libgles2-mesa:amd64 17.0.3-1ubuntu1
  •  libglewmx1.13:amd64 1.13.0-3build1
  •  libglib2.0-0 2.52.0-1
  •  libglib2.0-0:amd64 2.52.0-1
  •  libglib2.0-bin 2.52.0-1
  •  libglib2.0-data 2.52.0-1
  •  libglibmm-2.4-1v5:amd64 2.50.0-1
  •  libglib-perl 3:1.324-1
  •  libglu1-mesa:amd64 9.0.0-2.1build1
  •  libgmime-2.6-0 2.6.22-2
  •  libgmime-2.6-0:amd64 2.6.22-2
  •  libgmp10 6.1.2+dfsg-1
  •  libgmp10:amd64 2:6.1.2+dfsg-1
  •  libgnome-bluetooth13:amd64 3.20.1-1ubuntu1
  •  libgnome-desktop-3-12:amd64 3.24.0-0ubuntu1
  •  libgnome-games-support-1-2:amd64 1.2.1-1
  •  libgnome-games-support-common 1.2.1-1
  •  libgnomekbd8:amd64 3.22.0.1-1
  •  libgnomekbd-common 3.22.0.1-1
  •  libgnome-keyring0:amd64 3.12.0-1build1
  •  libgnome-keyring-common 3.12.0-1build1
  •  libgnome-menu-3-0:amd64 3.13.3-6ubuntu5
  •  libgnutls30 3.5.6-4ubuntu4
  •  libgnutls30:amd64 3.5.6-4ubuntu4
  •  libgoa-1.0-0b:amd64 3.24.0-0ubuntu1
  •  libgoa-1.0-common 3.24.0-0ubuntu1
  •  libgolang-1.7-std1 1.7.4-2ubuntu1
  •  libgolang-github-gorilla-context1 1.1-1ubuntu8
  •  libgolang-github-gorilla-mux1 1.1-2ubuntu7
  •  libgolang-github-gorilla-websocket1 1.0.0+git20160606.12.a687089-1ubuntu6
  •  libgolang-github-gosexy-gettext1 0~git20130221-0ubuntu12
  •  libgolang-github-mattn-go-colorable1 0.0.6-1ubuntu5
  •  libgolang-github-mattn-go-sqlite3-1 1.1.0~dfsg1-2ubuntu4
  •  libgolang-github-olekukonko-tablewriter1 0.0~git20151029.0.a5eefc2-1ubuntu6
  •  libgolang-github-pborman-uuid1 0.0+git20150824.0.cccd189-1ubuntu7
  •  libgolang-gocapability1 0.0~git20150716.0.2c00dae-1ubuntu7
  •  libgolang-golang-x-crypto1 0.0~git20161012.0.5f31782-1ubuntu9
  •  libgolang-golang-x-net1 0.0+git20170114.0.f249948+dfsg-0ubuntu1
  •  libgolang-golang-x-text1 0.0~git20161013.0.c745997-2ubuntu1
  •  libgolang-gopkg-flosch-pongo2.v3-1 3.0+git20141028.0.5e81b81-0ubuntu7
  •  libgolang-gopkg-inconshreveable-log15.v2-1 2.11+git20150921.0.b105bd3-0ubuntu10
  •  libgolang-gopkg-lxc-go-lxc.v2-1 0.0~git20161126.1.82a07a6-0ubuntu3
  •  libgolang-gopkg-tomb.v2-1 0.0~git20140626.14b3d72-1ubuntu6
  •  libgolang-gopkg-yaml.v2-1 0.0+git20170125.0.4c78c97-0ubuntu1
  •  libgolang-goprotobuf1 0.0~git20161116.0.224aaba-3ubuntu1
  •  libgolang-petname1 2.6-0ubuntu1
  •  libgom-1.0-0:amd64 0.3.2-2
  •  libgom-1.0-common 0.3.2-2
  •  libgomp1 6.3.0-12ubuntu2
  •  libgomp1:amd64 6.3.0-12ubuntu2
  •  libgoogle-glog0v5 0.3.4-2
  •  libgpg-error0 1.26-2
  •  libgpg-error0:amd64 1.26-2
  •  libgpg-error0 1.26-2
  •  libgpgme11 1.8.0-3ubuntu2
  •  libgpgme11:amd64 1.8.0-3ubuntu2
  •  libgphoto2-6 2.5.12-1
  •  libgphoto2-6:amd64 2.5.12-1
  •  libgphoto2-l10n 2.5.12-1
  •  libgphoto2-port12 2.5.12-1
  •  libgphoto2-port12:amd64 2.5.12-1
  •  libgpm2 1.20.4-6.2
  •  libgpm2:amd64 1.20.4-6.2
  •  libgpod4:amd64 0.8.3-8.1
  •  libgpod-common 0.8.3-8.1
  •  libgrail6 3.1.0+16.04.20160125-0ubuntu1
  •  libgraphite2-3 1.3.9-3
  •  libgraphite2-3:amd64 1.3.9-3
  •  libgrilo-0.3-0:amd64 0.3.3-1
  •  libgs9 9.19~dfsg+1-0ubuntu7.1
  •  libgs9:amd64 9.19~dfsg+1-0ubuntu7.1
  •  libgs9-common 9.19~dfsg+1-0ubuntu7.1
  •  libgsettings-qt1:amd64 0.1+16.04.20160329-0ubuntu3~1
  •  libgspell-1-1:amd64 1.4.0-0ubuntu1
  •  libgspell-1-common 1.4.0-0ubuntu1
  •  libgssapi3-heimdal 7.1.0+dfsg-9ubuntu1
  •  libgssapi3-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libgssapi-krb5-2 1.15-1
  •  libgssapi-krb5-2:amd64 1.15-1
  •  libgstreamer1.0-0:amd64 1.10.4-1
  •  libgstreamer-plugins-base1.0-0:amd64 1.10.4-1ubuntu1
  •  libgstreamer-plugins-good1.0-0:amd64 1.10.4-1ubuntu1
  •  libgtk2.0-0:amd64 2.24.31-1ubuntu1
  •  libgtk2.0-bin 2.24.31-1ubuntu1
  •  libgtk2.0-common 2.24.31-1ubuntu1
  •  libgtk2-perl 2:1.2499-1
  •  libgtk-3-0:amd64 3.22.11-0ubuntu3
  •  libgtk-3-bin 3.22.11-0ubuntu3
  •  libgtk-3-common 3.22.11-0ubuntu3
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-1
  •  libgtkmm-3.0-1v5:amd64 3.22.0-1
  •  libgtksourceview-3.0-1:amd64 3.24.0-0ubuntu1
  •  libgtksourceview-3.0-common 3.24.0-0ubuntu1
  •  libgtkspell3-3-0:amd64 3.0.9-1
  •  libgtop-2.0-10:amd64 2.34.2-1
  •  libgtop2-common 2.34.2-1
  •  libgucharmap-2-90-7:amd64 1:9.0.3-0ubuntu1
  •  libgudev-1.0-0 230-3
  •  libgudev-1.0-0:amd64 1:230-3
  •  libgusb2 0.2.9-1
  •  libgusb2:amd64 0.2.9-1
  •  libgutenprint2 5.2.12-1
  •  libgweather-3-6:amd64 3.24.0-0ubuntu2
  •  libgweather-common 3.24.0-0ubuntu2
  •  libgxps2:amd64 0.2.5-1
  •  libhangul1:amd64 0.1.0-3
  •  libhangul-data 0.1.0-3
  •  libhardware2 0.1.0+git20151016+6d424c9-0ubuntu24
  •  libharfbuzz0b 1.4.2-1
  •  libharfbuzz0b:amd64 1.4.2-1
  •  libharfbuzz-icu0:amd64 1.4.2-1
  •  libhcrypto4-heimdal 7.1.0+dfsg-9ubuntu1
  •  libhcrypto4-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libheartbeat2 3.0.6-5
  •  libheimbase1-heimdal 7.1.0+dfsg-9ubuntu1
  •  libheimbase1-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libheimntlm0-heimdal 7.1.0+dfsg-9ubuntu1
  •  libheimntlm0-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libhistoryservice0:amd64 0.1+17.04.20161130-0ubuntu1
  •  libhogweed4 3.3-1
  •  libhogweed4:amd64 3.3-1
  •  libhpmud0 3.16.11+repack0-2
  •  libhpmud0:amd64 3.16.11+repack0-2
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-template-perl 2.95-2
  •  libhtml-tree-perl 5.03-2
  •  libhttp-cookies-perl 6.01-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.11-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhud2:amd64 14.10+17.04.20170106.1-0ubuntu1
  •  libhunspell-1.4-0:amd64 1.4.1-2build1
  •  libhx28 3.22-1
  •  libhx509-5-heimdal 7.1.0+dfsg-9ubuntu1
  •  libhx509-5-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libhybris 0.1.0+git20151016+6d424c9-0ubuntu24
  •  libhybris-common1 0.1.0+git20151016+6d424c9-0ubuntu24
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.14-2ubuntu1
  •  libibverbs1 1.2.1-2ubuntu1
  •  libical2:amd64 2.0.0-0.5
  •  libice6:amd64 2:1.0.9-1
  •  libicu57 57.1-5
  •  libicu57:amd64 57.1-5
  •  libidn11 1.33-1
  •  libidn11:amd64 1.33-1
  •  libidn2-0 0.16-1
  •  libidn2-0:amd64 0.16-1
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3 0.2.11-13
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35 0.35-12
  •  libijs-0.35:amd64 0.35-12
  •  libilmbase12 2.2.0-11ubuntu2
  •  libilmbase12:amd64 2.2.0-11ubuntu2
  •  libimobiledevice6:amd64 1.2.0+dfsg-3.1ubuntu1
  •  libimport-into-perl 1.002005-1
  •  libindicator3-7 16.10.0+16.10.20160913-0ubuntu1
  •  libindicator-transfer0 0.2+17.04.20170215-0ubuntu2
  •  libinput10:amd64 1.6.3-1ubuntu1
  •  libinput-bin 1.6.3-1ubuntu1
  •  libio-html-perl 1.001-1
  •  libio-multiplex-perl 1.16-1
  •  libio-pty-perl 1.08-1.1build3
  •  libio-pty-perl 1:1.08-1.1build3
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.044-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-2
  •  libip4tc0:amd64 1.6.0-3ubuntu2
  •  libip6tc0 1.6.0-3ubuntu2
  •  libip6tc0:amd64 1.6.0-3ubuntu2
  •  libipc-run-perl 0.94-1
  •  libipc-signal-perl 1.00-6.2
  •  libipc-system-simple-perl 1.25-3
  •  libipmiconsole2 1.4.11-1.1ubuntu3
  •  libipmidetect0 1.4.11-1.1ubuntu3
  •  libiptc0 1.6.0-3ubuntu2
  •  libiptc0:amd64 1.6.0-3ubuntu2
  •  libirs141 9.10.3.dfsg.P4-10.1ubuntu4
  •  libirs-export141 9.10.3.dfsg.P4-10.1ubuntu4
  •  libisc160 9.10.3.dfsg.P4-10.1ubuntu4
  •  libisc160:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccc140 9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccc140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccfg140 9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccfg140:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisccfg-export140 9.10.3.dfsg.P4-10.1ubuntu4
  •  libisc-export160 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  libisc-export160 9.10.3.dfsg.P4-10.1ubuntu4
  •  libiscsi7 1.17.0-1
  •  libisl15 0.18-1
  •  libisl15:amd64 0.18-1
  •  libitm1 6.3.0-12ubuntu2
  •  libitm1:amd64 6.3.0-12ubuntu2
  •  libiw30 30~pre9-8ubuntu1
  •  libiw30:amd64 30~pre9-8ubuntu1
  •  libiw30 30~pre9-8ubuntu1
  •  libjack-jackd2-0:amd64 1.9.10+20150825git1ed50c92~dfsg-2ubuntu2
  •  libjansson4:amd64 2.9-1
  •  libjavascriptcoregtk-4.0-18:amd64 2.16.1-1
  •  libjbig0 2.1-3.1
  •  libjbig0:amd64 2.1-3.1
  •  libjbig2dec0 0.13-4
  •  libjbig2dec0:amd64 0.13-4
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg8:amd64 8c-2ubuntu8
  •  libjpeg-turbo8 1.5.1-0ubuntu1
  •  libjpeg-turbo8:amd64 1.5.1-0ubuntu1
  •  libjs-angularjs 1.5.10-1
  •  libjs-jquery 3.1.1-2
  •  libjson-c3:amd64 0.12.1-1.1
  •  libjson-glib-1.0-0:amd64 1.2.2-1
  •  libjson-glib-1.0-common 1.2.2-1
  •  libjs-sphinxdoc 1.5.3-1
  •  libjs-underscore 1.8.3~dfsg-1
  •  libjs-yui3-common 3.5.1-1ubuntu3
  •  libjs-yui3-full 3.5.1-1ubuntu3
  •  libjs-yui3-min 3.5.1-1ubuntu3
  •  libk5crypto3 1.15-1
  •  libk5crypto3:amd64 1.15-1
  •  libkeyutils1 1.5.9-9ubuntu1
  •  libkeyutils1:amd64 1.5.9-9ubuntu1
  •  libklibc 2.0.4-8ubuntu4
  •  libkmod2 22-1.1ubuntu1
  •  libkmod2:amd64 22-1.1ubuntu1
  •  libkpathsea6:amd64 2016.20160513.41080.dfsg-1
  •  libkrb5-26-heimdal 7.1.0+dfsg-9ubuntu1
  •  libkrb5-26-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libkrb5-3 1.15-1
  •  libkrb5-3:amd64 1.15-1
  •  libkrb5support0 1.15-1
  •  libkrb5support0:amd64 1.15-1
  •  libksba8 1.3.5-2
  •  libksba8:amd64 1.3.5-2
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblcms2-2 2.7-1ubuntu1
  •  liblcms2-2:amd64 2.7-1ubuntu1
  •  liblcms2-utils 2.7-1ubuntu1
  •  libldap-2.4-2 2.4.44+dfsg-3ubuntu2
  •  libldap-2.4-2:amd64 2.4.44+dfsg-3ubuntu2
  •  libldap-common 2.4.44+dfsg-3ubuntu2
  •  libldb1 1.1.27-1
  •  libldb1:amd64 2:1.1.27-1
  •  libleveldb1v5:amd64 1.18-5
  •  liblibertine1:amd64 1.7.1+17.04.20170331-0ubuntu1
  •  liblightdm-gobject-1-0:amd64 1.22.0-0ubuntu2
  •  liblightdm-qt5-3-0:amd64 1.22.0-0ubuntu2
  •  liblinear3 2.1.0+dfsg-2
  •  liblirc-client0:amd64 0.9.4c-9
  •  liblist-moreutils-perl 0.416-1build2
  •  libllvm3.9 3.9.1-5ubuntu1
  •  libllvm4.0:amd64 1:4.0-1ubuntu1
  •  liblocale-gettext-perl 1.07-3build1
  •  liblockfile1 1.14-1
  •  liblockfile-bin 1.14-1
  •  liblouis12 3.0.0-3
  •  liblouis12:amd64 3.0.0-3
  •  liblouis-data 3.0.0-3
  •  liblouisutdml7 2.6.0-3build1
  •  liblouisutdml7:amd64 2.6.0-3build1
  •  liblouisutdml-bin 2.6.0-3build1
  •  liblouisutdml-data 2.6.0-3build1
  •  liblqr-1-0 0.4.2-2
  •  liblqr-1-0:amd64 0.4.2-2
  •  liblrm2 1.0.12-5ubuntu2
  •  liblrmd1 1.1.16-1ubuntu1
  •  liblsan0 6.3.0-12ubuntu2
  •  liblsan0:amd64 6.3.0-12ubuntu2
  •  libltdl7 2.4.6-2
  •  libltdl7:amd64 2.4.6-2
  •  liblttng-ust0:amd64 2.9.0-1
  •  liblttng-ust-ctl2:amd64 2.9.0-1
  •  liblua5.2-0 5.2.4-1.1build1
  •  liblua5.2-0:amd64 5.2.4-1.1build1
  •  liblua5.3-0 5.3.3-1
  •  liblua5.3-0:amd64 5.3.3-1
  •  liblvm2app2.2 2.02.167-1ubuntu5
  •  liblvm2app2.2:amd64 2.02.167-1ubuntu5
  •  liblvm2cmd2.02 2.02.167-1ubuntu5
  •  liblvm2cmd2.02:amd64 2.02.167-1ubuntu5
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.06-2
  •  liblwres141 9.10.3.dfsg.P4-10.1ubuntu4
  •  liblwres141:amd64 1:9.10.3.dfsg.P4-10.1ubuntu4
  •  liblxc1 2.0.7-0ubuntu2
  •  liblz4-1 0.0~r131-2ubuntu2
  •  liblz4-1:amd64 0.0~r131-2ubuntu2
  •  liblzma5 5.2.2-1.2
  •  liblzma5:amd64 5.2.2-1.2
  •  liblzo2-2 2.08-1.2
  •  liblzo2-2:amd64 2.08-1.2
  •  liblzo2-2 2.08-1.2
  •  libmagic1:amd64 1:5.29-3
  •  libmagickcore-6.q16-3 6.9.7.4+dfsg-3ubuntu1
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagickcore-6.q16-3-extra 6.9.7.4+dfsg-3ubuntu1
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagickwand-6.q16-3 6.9.7.4+dfsg-3ubuntu1
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-3ubuntu1
  •  libmagic-mgc 1:5.29-3
  •  libmail-dkim-perl 0.40-1
  •  libmail-spf-perl 2.9.0-4
  •  libmailtools-perl 2.18-1
  •  libmbim-glib4:amd64 1.14.0-1
  •  libmbim-proxy 1.14.0-1
  •  libmedia1 0.1.0+git20151016+6d424c9-0ubuntu24
  •  libmediaart-2.0-0:amd64 1.9.1-0ubuntu1
  •  libmediascanner-2.0-4:amd64 0.112+17.04.20170322-0ubuntu1
  •  libmessaging-menu0:amd64 13.10.1+17.04.20170120-0ubuntu1
  •  libmetacity1:amd64 1:3.24.0-2ubuntu1
  •  libmhash2:amd64 0.9.9.9-7
  •  libmime-tools-perl 5.508-1
  •  libmime-types-perl 2.13-1
  •  libminiupnpc10:amd64 1.9.20140610-2ubuntu2
  •  libmiral2:amd64 1.3.2+17.04.20170330.5-0ubuntu1
  •  libmirclient9:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmircommon7:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmircookie2:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmircore1:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmirplatform15:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmirprotobuf3:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmirserver43:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  libmission-control-plugins0:amd64 1:5.16.3-2.1ubuntu1
  •  libmm-glib0:amd64 1.6.4-1
  •  libmng2:amd64 2.0.2-0ubuntu3
  •  libmnl0:amd64 1.0.4-2
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-runtime-perl 0.014-2
  •  libmoo-perl 2.002005-1
  •  libmount1 2.29-1ubuntu2
  •  libmount1:amd64 2.29-1ubuntu2
  •  libmpc3 1.0.3-1
  •  libmpc3:amd64 1.0.3-1
  •  libmpdec2:amd64 2.4.2-1
  •  libmpfr4 3.1.5-1
  •  libmpfr4:amd64 3.1.5-1
  •  libmpx2 6.3.0-12ubuntu2
  •  libmpx2:amd64 6.3.0-12ubuntu2
  •  libmspack0 0.5-1
  •  libmspub-0.1-1:amd64 0.1.2-4
  •  libmtdev1:amd64 1.1.5-1ubuntu2
  •  libmtp9:amd64 1.1.12-1
  •  libmtp-common 1.1.12-1
  •  libmtp-runtime 1.1.12-1
  •  libmwaw-0.3-3:amd64 0.3.9-1
  •  libmysqlclient20 5.7.17-0ubuntu1
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnamespace-clean-perl 0.27-1
  •  libnatpmp1:amd64 20110808-4
  •  libnautilus-extension1a:amd64 1:3.20.4-0ubuntu2
  •  libncurses5 6.0+20160625-1ubuntu1
  •  libncurses5:amd64 6.0+20160625-1ubuntu1
  •  libncursesw5 6.0+20160625-1ubuntu1
  •  libncursesw5:amd64 6.0+20160625-1ubuntu1
  •  libndp0:amd64 1.6-1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet1 1.1.6+dfsg-3
  •  libnetaddr-ip-perl 4.079+dfsg-1build1
  •  libnetcf1 0.2.8-1ubuntu2
  •  libnet-cidr-lite-perl 0.21-1
  •  libnet-cidr-perl 0.18-1
  •  libnet-cpp2:amd64 2.2.0+17.04.20161108.2-0ubuntu1
  •  libnet-dbus-perl 1.1.0-4build1
  •  libnet-dns-perl 1.07-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3 1.0.6-2
  •  libnetfilter-conntrack3:amd64 1.0.6-2
  •  libnet-http-perl 6.12-1
  •  libnet-ip-perl 1.26-1
  •  libnet-libidn-perl 0.12.ds-2build3
  •  libnet-patricia-perl 1.22-1build3
  •  libnetpbm10 10.0-15.3build1
  •  libnetpbm10 2:10.0-15.3build1
  •  libnet-server-perl 2.008-3
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.80-1
  •  libnettle6 3.3-1
  •  libnettle6:amd64 3.3-1
  •  libnewt0.52:amd64 0.52.18-3ubuntu1
  •  libnfnetlink0 1.0.1-3
  •  libnfnetlink0:amd64 1.0.1-3
  •  libnfsidmap2 0.25-5.1
  •  libnih1 1.0.3-6ubuntu1
  •  libnih1:amd64 1.0.3-6ubuntu1
  •  libnih-dbus1:amd64 1.0.3-6ubuntu1
  •  libnl-3-200 3.2.29-0ubuntu2
  •  libnl-3-200:amd64 3.2.29-0ubuntu2
  •  libnl-3-200 3.2.29-0ubuntu2
  •  libnl-genl-3-200 3.2.29-0ubuntu2
  •  libnl-genl-3-200:amd64 3.2.29-0ubuntu2
  •  libnl-genl-3-200 3.2.29-0ubuntu2
  •  libnl-route-3-200 3.2.29-0ubuntu2
  •  libnm0:amd64 1.4.4-1ubuntu3
  •  libnma0:amd64 1.4.2-1ubuntu4
  •  libnma-common 1.4.2-1ubuntu4
  •  libnm-glib4:amd64 1.4.4-1ubuntu3
  •  libnm-glib-vpn1:amd64 1.4.4-1ubuntu3
  •  libnm-gtk0:amd64 1.4.2-1ubuntu4
  •  libnm-gtk-common 1.4.2-1ubuntu4
  •  libnm-util2:amd64 1.4.4-1ubuntu3
  •  libnotify4:amd64 0.7.7-1
  •  libnotify-bin 0.7.7-1
  •  libnotmuch4 0.23.7-3ubuntu1
  •  libnpth0 1.3-1
  •  libnpth0:amd64 1.3-1
  •  libnspr4 4.12-6ubuntu1
  •  libnspr4:amd64 2:4.12-6ubuntu1
  •  libnss3 3.26.2-1ubuntu1
  •  libnss3:amd64 2:3.26.2-1ubuntu1
  •  libnss-mdns 0.10-8ubuntu1
  •  libnss-mdns:amd64 0.10-8ubuntu1
  •  libnss-resolve 232-21ubuntu2
  •  libnss-resolve:amd64 232-21ubuntu2
  •  libnss-winbind 4.5.4+dfsg-1ubuntu2
  •  libntfs-3g871 1:2016.2.22AR.1-4
  •  libntfs-3g871 2016.2.22AR.1-4
  •  libnuma1 2.0.11-1ubuntu2
  •  libnuma1:amd64 2.0.11-1ubuntu2
  •  libnumber-compare-perl 0.03-1
  •  libnumber-range-perl 0.12-1
  •  libnux-4.0-0 4.0.8+17.04.20170213-0ubuntu1
  •  libnux-4.0-common 4.0.8+17.04.20170213-0ubuntu1
  •  liboauth0:amd64 1.0.3-0ubuntu2
  •  libodbc1 2.3.4-1
  •  libodfgen-0.1-1:amd64 0.1.6-2
  •  libogg0 1.3.2-1
  •  libogg0:amd64 1.3.2-1
  •  libonline-accounts-client1:amd64 0.7+17.04.20170308.2-0ubuntu3
  •  libonline-accounts-daemon1 0.1+17.04.20161223-0ubuntu1
  •  libonline-accounts-qt1:amd64 0.1+17.04.20161223-0ubuntu1
  •  libopenexr22 2.2.0-11ubuntu1
  •  libopenexr22:amd64 2.2.0-11ubuntu1
  •  libopenhpi3 3.6.1-2.1
  •  libopenipmi0 2.0.22-1ubuntu1
  •  libopts25 5.18.12-3
  •  libopus0 1.1.2-1ubuntu1
  •  libopus0:amd64 1.1.2-1ubuntu1
  •  liborc-0.4-0:amd64 1:0.4.26-2
  •  liboxideqtcore0:amd64 1.21.5-0ubuntu1
  •  liboxideqt-qmlplugin:amd64 1.21.5-0ubuntu1
  •  liboxideqtquick0:amd64 1.21.5-0ubuntu1
  •  libp11-2 0.4.4-1
  •  libp11-kit0 0.23.3-5
  •  libp11-kit0:amd64 0.23.3-5
  •  libp11-kit-gnome-keyring:amd64 3.20.0-3ubuntu2
  •  libpackagekit-glib2-18:amd64 1.1.5-2ubuntu1
  •  libpackage-stash-perl 0.37-1
  •  libpackage-stash-xs-perl 0.28-3build1
  •  libpagemaker-0.0-0:amd64 0.0.3-2
  •  libpam0g 1.1.8-3.2ubuntu2
  •  libpam0g:amd64 1.1.8-3.2ubuntu2
  •  libpam-cap:amd64 1:2.25-1
  •  libpam-cracklib 1.1.8-3.2ubuntu2
  •  libpam-gnome-keyring:amd64 3.20.0-3ubuntu2
  •  libpam-krb5 4.7-4
  •  libpam-modules 1.1.8-3.2ubuntu2
  •  libpam-modules:amd64 1.1.8-3.2ubuntu2
  •  libpam-modules-bin 1.1.8-3.2ubuntu2
  •  libpam-mount 2.16-2
  •  libpam-p11 0.1.5-7
  •  libpam-radius-auth 1.3.17-0ubuntu5
  •  libpam-runtime 1.1.8-3.2ubuntu2
  •  libpam-systemd:amd64 232-21ubuntu2
  •  libpam-winbind 4.5.4+dfsg-1ubuntu2
  •  libpango-1.0-0 1.40.4-1
  •  libpango-1.0-0:amd64 1.40.4-1
  •  libpangocairo-1.0-0 1.40.4-1
  •  libpangocairo-1.0-0:amd64 1.40.4-1
  •  libpangoft2-1.0-0 1.40.4-1
  •  libpangoft2-1.0-0:amd64 1.40.4-1
  •  libpangomm-1.4-1v5:amd64 2.40.1-3
  •  libpango-perl 1.227-1build1
  •  libpangoxft-1.0-0:amd64 1.40.4-1
  •  libpaper1 1.1.24+nmu4ubuntu1
  •  libpaper1:amd64 1.1.24+nmu4ubuntu1
  •  libpaper-utils 1.1.24+nmu4ubuntu1
  •  libparams-classify-perl 0.013-6build2
  •  libparams-util-perl 1.07-3build2
  •  libparams-validate-perl 1.26-1
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2 3.2-17
  •  libparted2:amd64 3.2-17
  •  libparted2 3.2-17
  •  libparted-fs-resize0 3.2-17
  •  libparted-fs-resize0:amd64 3.2-17
  •  libparted-fs-resize0 3.2-17
  •  libpath-iterator-rule-perl 1.009-1
  •  libpath-tiny-perl 0.100-1
  •  libpcap0.8 1.8.1-3ubuntu1
  •  libpcap0.8:amd64 1.8.1-3ubuntu1
  •  libpcaudio0 1.0-1
  •  libpci3 3.3.1-1.1ubuntu9
  •  libpci3:amd64 1:3.3.1-1.1ubuntu9
  •  libpciaccess0 0.13.4-1ubuntu1
  •  libpciaccess0:amd64 0.13.4-1ubuntu1
  •  libpcre16-3:amd64 2:8.39-3
  •  libpcre3 8.39-3
  •  libpcre3:amd64 2:8.39-3
  •  libpcsclite1 1.8.14-1ubuntu2
  •  libpcsclite1:amd64 1.8.14-1ubuntu2
  •  libpeas-1.0-0:amd64 1.20.0-1
  •  libpeas-common 1.20.0-1
  •  libpengine10 1.1.16-1ubuntu1
  •  libperl5.24 5.24.1-2ubuntu1
  •  libperl5.24:amd64 5.24.1-2ubuntu1
  •  libperlio-gzip-perl 0.19-1build2
  •  libpe-rules2 1.1.16-1ubuntu1
  •  libpe-status10 1.1.16-1ubuntu1
  •  libphonenumber7:amd64 7.1.0-5ubuntu2
  •  libpils2 1.0.12-5ubuntu2
  •  libpipeline1 1.4.1-2
  •  libpipeline1:amd64 1.4.1-2
  •  libpixman-1-0 0.34.0-1
  •  libpixman-1-0:amd64 0.34.0-1
  •  libpkcs11-helper1 1.21-1
  •  libpkcs11-helper1:amd64 1.21-1
  •  libplist3:amd64 1.12-3.1
  •  libplumb2 1.0.12-5ubuntu2
  •  libplumbgpl2 1.0.12-5ubuntu2
  •  libplymouth4 0.9.2-3ubuntu15
  •  libplymouth4:amd64 0.9.2-3ubuntu15
  •  libpng16-16 1.6.28-1
  •  libpng16-16:amd64 1.6.28-1
  •  libpod-constants-perl 0.19-1
  •  libpolkit-agent-1-0 0.105-17
  •  libpolkit-agent-1-0:amd64 0.105-17
  •  libpolkit-backend-1-0 0.105-17
  •  libpolkit-backend-1-0:amd64 0.105-17
  •  libpolkit-gobject-1-0 0.105-17
  •  libpolkit-gobject-1-0:amd64 0.105-17
  •  libpoppler64 0.48.0-2ubuntu2
  •  libpoppler64:amd64 0.48.0-2ubuntu2
  •  libpoppler-glib8:amd64 0.48.0-2ubuntu2
  •  libpoppler-qt5-1:amd64 0.48.0-2ubuntu2
  •  libpopt0:amd64 1.16-10
  •  libpopt0 1.16-10
  •  libpq5 9.6.2-1
  •  libpresage1v5:amd64 0.9.1-2.1ubuntu4
  •  libpresage-data 0.9.1-2.1ubuntu4
  •  libprocess-cpp3:amd64 3.0.1-0ubuntu5
  •  libprocps6 3.3.12-1ubuntu2
  •  libprocps6:amd64 2:3.3.12-1ubuntu2
  •  libproc-waitstat-perl 1.00-4.2
  •  libprotobuf10:amd64 3.0.0-9ubuntu2
  •  libprotobuf-lite10:amd64 3.0.0-9ubuntu2
  •  libproxy1-plugin-gsettings:amd64 0.4.14-2
  •  libproxy1-plugin-networkmanager:amd64 0.4.14-2
  •  libproxy1v5:amd64 0.4.14-2
  •  libpsl5 0.17.0-4
  •  libpsl5:amd64 0.17.0-4
  •  libpulse0 10.0-1ubuntu2
  •  libpulse0:amd64 1:10.0-1ubuntu2
  •  libpulsedsp:amd64 1:10.0-1ubuntu2
  •  libpulse-mainloop-glib0:amd64 1:10.0-1ubuntu2
  •  libpwquality1:amd64 1.3.0-1
  •  libpwquality-common 1.3.0-1
  •  libpython2.7 2.7.13-2
  •  libpython2.7:amd64 2.7.13-2
  •  libpython2.7-minimal 2.7.13-2
  •  libpython2.7-minimal:amd64 2.7.13-2
  •  libpython2.7-stdlib 2.7.13-2
  •  libpython2.7-stdlib:amd64 2.7.13-2
  •  libpython3.5 3.5.3-1
  •  libpython3.5:amd64 3.5.3-1
  •  libpython3.5-minimal:amd64 3.5.3-1
  •  libpython3.5-stdlib:amd64 3.5.3-1
  •  libpython3-stdlib:amd64 3.5.3-1
  •  libpython-stdlib 2.7.13-2
  •  libpython-stdlib:amd64 2.7.13-2
  •  libqb0 1.0.1-1ubuntu1
  •  libqdjango-db0:amd64 0.6.2-2
  •  libqgsttools-p1:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqmenumodel0 0.2.12+17.04.20170404-0ubuntu1
  •  libqmi-glib5:amd64 1.16.2-1
  •  libqmi-proxy 1.16.2-1
  •  libqofono-qt5-0:amd64 0.90+16.10.20160901-0ubuntu1
  •  libqpdf17 6.0.0-2
  •  libqpdf17:amd64 6.0.0-2
  •  libqqwing2v5:amd64 1.3.4-1.1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-network:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-script:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-sql-sqlite:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xml:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqt5concurrent5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5contacts5:amd64 5.0~git20140515~29475884-0ubuntu23~3
  •  libqt5core5a:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5dbus5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5feedback5:amd64 5.0~git20130529-0ubuntu15~1
  •  libqt5gui5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5multimedia5:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5multimedia5-plugins:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5multimediaquick-p5:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5multimediawidgets5:amd64 5.7.1~20161021-2ubuntu1~3
  •  libqt5network5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5opengl5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5organizer5:amd64 5.0~git20140515~29475884-0ubuntu23~3
  •  libqt5positioning5:amd64 5.7.1-1ubuntu1~1
  •  libqt5printsupport5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5qml5:amd64 5.7.1-1ubuntu1~7
  •  libqt5quick5:amd64 5.7.1-1ubuntu1~7
  •  libqt5quicktest5:amd64 5.7.1-1ubuntu1~7
  •  libqt5quickwidgets5:amd64 5.7.1-1ubuntu1~7
  •  libqt5sensors5:amd64 5.7.1~20161021-2build1~2
  •  libqt5sql5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5sql5-sqlite:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5svg5:amd64 5.7.1~20161021-2build1~3
  •  libqt5systeminfo5:amd64 5.0~git20141206~44f70d99-0ubuntu14~2
  •  libqt5test5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5versit5:amd64 5.0~git20140515~29475884-0ubuntu23~3
  •  libqt5webkit5:amd64 5.7.1+dfsg-1build1~2
  •  libqt5widgets5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5xml5:amd64 5.7.1+dfsg-2ubuntu4~1
  •  libqt5xmlpatterns5:amd64 5.7.1~20161021-3build1~3
  •  libqtcore4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtdbus4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libqtgui4:amd64 4:4.8.7+dfsg-7ubuntu1
  •  libquadmath0 6.3.0-12ubuntu2
  •  libquadmath0:amd64 6.3.0-12ubuntu2
  •  libquorum5 2.4.2-3build1
  •  librados2 10.2.6-0ubuntu1
  •  libraptor2-0:amd64 2.0.14-1
  •  librasqal3:amd64 0.9.32-1
  •  libraw1394-11:amd64 2.1.2-1
  •  libraw16:amd64 0.18.1-1
  •  librbd1 10.2.6-0ubuntu1
  •  librdf0:amd64 1.0.17-1.1
  •  librdmacm1 1.1.0-2
  •  libreadline5 5.2+dfsg-3build1
  •  libreadline5:amd64 5.2+dfsg-3build1
  •  libreadline7 7.0-0ubuntu2
  •  libreadline7:amd64 7.0-0ubuntu2
  •  librecode0 3.6-23
  •  libreoffice-avmedia-backend-gstreamer 1:5.3.1-0ubuntu2
  •  libreoffice-base-core 1:5.3.1-0ubuntu2
  •  libreoffice-calc 1:5.3.1-0ubuntu2
  •  libreoffice-common 1:5.3.1-0ubuntu2
  •  libreoffice-core 1:5.3.1-0ubuntu2
  •  libreoffice-draw 1:5.3.1-0ubuntu2
  •  libreoffice-gnome 1:5.3.1-0ubuntu2
  •  libreoffice-gtk3 1:5.3.1-0ubuntu2
  •  libreoffice-help-de 1:5.3.1-0ubuntu2
  •  libreoffice-help-en-gb 1:5.3.1-0ubuntu2
  •  libreoffice-help-en-us 1:5.3.1-0ubuntu2
  •  libreoffice-help-es 1:5.3.1-0ubuntu2
  •  libreoffice-help-fr 1:5.3.1-0ubuntu2
  •  libreoffice-help-it 1:5.3.1-0ubuntu2
  •  libreoffice-help-pt 1:5.3.1-0ubuntu2
  •  libreoffice-help-pt-br 1:5.3.1-0ubuntu2
  •  libreoffice-help-ru 1:5.3.1-0ubuntu2
  •  libreoffice-help-zh-cn 1:5.3.1-0ubuntu2
  •  libreoffice-help-zh-tw 1:5.3.1-0ubuntu2
  •  libreoffice-impress 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-de 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-en-gb 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-en-za 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-es 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-fr 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-it 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-pt 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-pt-br 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-ru 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-zh-cn 1:5.3.1-0ubuntu2
  •  libreoffice-l10n-zh-tw 1:5.3.1-0ubuntu2
  •  libreoffice-math 1:5.3.1-0ubuntu2
  •  libreoffice-ogltrans 1:5.3.1-0ubuntu2
  •  libreoffice-pdfimport 1:5.3.1-0ubuntu2
  •  libreoffice-style-breeze 1:5.3.1-0ubuntu2
  •  libreoffice-style-elementary 1:5.3.1-0ubuntu2
  •  libreoffice-style-galaxy 1:5.3.1-0ubuntu2
  •  libreoffice-style-tango 1:5.3.1-0ubuntu2
  •  libreoffice-writer 1:5.3.1-0ubuntu2
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6ubuntu2
  •  librhythmbox-core10:amd64 3.4.1-2ubuntu1
  •  libroken18-heimdal 7.1.0+dfsg-9ubuntu1
  •  libroken18-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  librole-tiny-perl 2.000005-1
  •  librsvg2-2:amd64 2.40.16-2~svn1
  •  librsvg2-common:amd64 2.40.16-2~svn1
  •  librtmp1 2.4+20151223.gitfa8646d.1-1
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-1
  •  libsamplerate0 0.1.8-8
  •  libsamplerate0:amd64 0.1.8-8
  •  libsane 1.0.25+git20150528-1ubuntu4
  •  libsane:amd64 1.0.25+git20150528-1ubuntu4
  •  libsane-common 1.0.25+git20150528-1ubuntu4
  •  libsane-hpaio:amd64 3.16.11+repack0-2
  •  libsasl2-2 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules-db 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  libsbc1:amd64 1.3-1
  •  libscalar-list-utils-perl 1.47-1
  •  libsdl1.2debian 1.2.15+dfsg1-4
  •  libseccomp2:amd64 2.3.1-2.1ubuntu1
  •  libsecret-1-0:amd64 0.18.5-3.1ubuntu1
  •  libsecret-common 0.18.5-3.1ubuntu1
  •  libselinux1 2.6-3
  •  libselinux1:amd64 2.6-3
  •  libsemanage1 2.6-2
  •  libsemanage1:amd64 2.6-2
  •  libsemanage-common 2.6-2
  •  libsensors4 3.4.0-4
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1 2.6-2
  •  libsepol1:amd64 2.6-2
  •  libsgutils2-2 1.42-2ubuntu1
  •  libshout3:amd64 2.3.1-3
  •  libsigc++-2.0-0v5 2.10.0-1
  •  libsigc++-2.0-0v5:amd64 2.10.0-1
  •  libsignon-extension1:amd64 8.59+16.10.20160916-0ubuntu1
  •  libsignon-glib1:amd64 1.14+17.04.20161117-0ubuntu1
  •  libsignon-plugins-common1:amd64 8.59+16.10.20160916-0ubuntu1
  •  libsignon-qt5-1:amd64 8.59+16.10.20160916-0ubuntu1
  •  libsigsegv2 2.10-5
  •  libslang2:amd64 2.3.1-5ubuntu1
  •  libslang2 2.3.1-5ubuntu1
  •  libsm6:amd64 2:1.2.2-1
  •  libsmartcols1 2.29-1ubuntu2
  •  libsmartcols1:amd64 2.29-1ubuntu2
  •  libsmbclient 4.5.4+dfsg-1ubuntu2
  •  libsmbclient:amd64 2:4.5.4+dfsg-1ubuntu2
  •  libsmbios2v5 2.3.1-0ubuntu2
  •  libsnapd-glib1:amd64 1.9-0ubuntu1
  •  libsnappy1v5:amd64 1.1.4-1
  •  libsndfile1 1.0.27-1
  •  libsndfile1:amd64 1.0.27-1
  •  libsnmp30 5.7.3+dfsg-1ubuntu5
  •  libsnmp30:amd64 5.7.3+dfsg-1ubuntu5
  •  libsnmp-base 5.7.3+dfsg-1ubuntu5
  •  libsocket6-perl 0.27-1build1
  •  libsodium18:amd64 1.0.11-1
  •  libsonic0:amd64 0.2.0-4
  •  libsort-key-perl 1.33-1build4
  •  libsoup2.4-1:amd64 2.56.0-2
  •  libsoup-gnome2.4-1:amd64 2.56.0-2
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.6-3
  •  libspeex1:amd64 1.2~rc1.2-1ubuntu1
  •  libspeexdsp1:amd64 1.2~rc1.2-1ubuntu1
  •  libspice-server1 0.12.8-2ubuntu1
  •  libsqlite3-0 3.16.2-3
  •  libsqlite3-0:amd64 3.16.2-3
  •  libss2:amd64 1.43.4-2
  •  libssh-4:amd64 0.7.3-2
  •  libssl1.0.0 1.0.2g-1ubuntu11
  •  libssl1.0.0:amd64 1.0.2g-1ubuntu11
  •  libstartup-notification0:amd64 0.12-4build1
  •  libstatgrab10 0.91-1
  •  libstdc++6 6.3.0-12ubuntu2
  •  libstdc++6:amd64 6.3.0-12ubuntu2
  •  libstdc++-6-dev 6.3.0-12ubuntu2
  •  libstdc++-6-dev:amd64 6.3.0-12ubuntu2
  •  libstemmer0d:amd64 0+svn585-1
  •  libstonith1 1.0.12-5ubuntu2
  •  libstonithd2 1.1.16-1ubuntu1
  •  libstrictures-perl 2.000003-1
  •  libstring-copyright-perl 0.003005-1
  •  libstring-escape-perl 2010.002-1
  •  libstrongswan 5.5.1-1ubuntu3
  •  libstrongswan-standard-plugins 5.5.1-1ubuntu3
  •  libsub-exporter-perl 0.986-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.12-2build2
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.21-1
  •  libsys-hostname-long-perl 1.5-1
  •  libsystemd0 232-21ubuntu2
  •  libsystemd0:amd64 232-21ubuntu2
  •  libsystemsettings1:amd64 0.4+17.04.20170324-0ubuntu1
  •  libtag1v5:amd64 1.11.1-0.1ubuntu2
  •  libtag1v5-vanilla:amd64 1.11.1-0.1ubuntu2
  •  libtaglibs-standard-impl-java 1.2.5-2
  •  libtaglibs-standard-spec-java 1.2.5-2
  •  libtalloc2 2.1.8-1
  •  libtalloc2:amd64 2.1.8-1
  •  libtasn1-6 4.10-1
  •  libtasn1-6:amd64 4.10-1
  •  libtcl8.6:amd64 8.6.6+dfsg-1
  •  libtdb1 1.3.11-2
  •  libtdb1:amd64 1.3.11-2
  •  libtelepathy-glib0:amd64 0.24.1-1.1
  •  libtelepathy-qt4-2:amd64 0.9.7-0ubuntu2
  •  libtelepathy-qt5-0:amd64 0.9.7-0ubuntu2
  •  libtevent0 0.9.31-1
  •  libtevent0:amd64 0.9.31-1
  •  libtext-charwidth-perl 0.04-7build6
  •  libtext-glob-perl 0.10-1
  •  libtext-iconv-perl 1.7-5build5
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libtfm1 0.13-4
  •  libthai0 0.1.26-1
  •  libthai0:amd64 0.1.26-1
  •  libthai-data 0.1.26-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14
  •  libthumbnailer-qt1.0:amd64 2.4+17.04.20161114.1-0ubuntu1
  •  libtidy5 5.2.0-2
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5 4.0.7-5
  •  libtiff5:amd64 4.0.7-5
  •  libtimedate-perl 2.3000-2
  •  libtimezonemap1:amd64 0.4.5
  •  libtimezonemap-data 0.4.5
  •  libtinfo5 6.0+20160625-1ubuntu1
  •  libtinfo5:amd64 6.0+20160625-1ubuntu1
  •  libtinyxml2.6.2v5:amd64 2.6.2-4
  •  libtirpc1 0.2.5-1.1
  •  libtk8.6:amd64 8.6.6-1
  •  libtokyocabinet9 1.4.48-11
  •  libtomcat8-java 8.0.38-2ubuntu2
  •  libtotem0:amd64 3.24.0-0ubuntu1
  •  libtotem-pg5 2.4.2-3build1
  •  libtotem-plparser18:amd64 3.10.7-1ubuntu1
  •  libtotem-plparser-common 3.10.7-1ubuntu1
  •  libtracker-sparql-1.0-0:amd64 1.12.0-0ubuntu1
  •  libtransitioner2 1.1.16-1ubuntu1
  •  libtrust-store2:amd64 2.0.0+16.04.20160119-0ubuntu6
  •  libtry-tiny-perl 0.28-1
  •  libtsan0 6.3.0-12ubuntu2
  •  libtsan0:amd64 6.3.0-12ubuntu2
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libubsan0 6.3.0-12ubuntu2
  •  libubsan0:amd64 6.3.0-12ubuntu2
  •  libubuntu-app-launch4:amd64 0.12+17.04.20170404.2-0ubuntu2
  •  libubuntu-application-api3:amd64 3.0.1+17.04.20170215-0ubuntu1
  •  libubuntu-download-manager-client1 1.3+17.04.20161202-0ubuntu1
  •  libubuntu-download-manager-common1 1.3+17.04.20161202-0ubuntu1
  •  libubuntugestures5:amd64 1.3.2190+17.04.20170327
  •  libubuntu-location-service3:amd64 3.0.0+16.10.20160912-0ubuntu1
  •  libubuntumetrics5:amd64 1.3.2190+17.04.20170327
  •  libubuntu-platform-hardware-api3:amd64 3.0.1+17.04.20170215-0ubuntu1
  •  libubuntutoolkit5:amd64 1.3.2190+17.04.20170327
  •  libudev1 232-21ubuntu2
  •  libudev1:amd64 232-21ubuntu2
  •  libudisks2-0 2.1.8-1ubuntu1
  •  libudisks2-0:amd64 2.1.8-1ubuntu1
  •  libudm-common1 1.3+17.04.20161202-0ubuntu1
  •  libudm-priv-common1 1.3+17.04.20161202-0ubuntu1
  •  libunicode-utf8-perl 0.60-1build3
  •  libunistring0 0.9.3-5.2ubuntu1
  •  libunistring0:amd64 0.9.3-5.2ubuntu1
  •  libunity9:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-action-qt1:amd64 1.1.0+17.04.20170405-0ubuntu1
  •  libunity-api0:amd64 8.7+17.04.20170404-0ubuntu1
  •  libunity-control-center1 15.04.0+17.04.20170402.6-0ubuntu1
  •  libunity-core-6.0-9:amd64 7.5.0+17.04.20170407.1-0ubuntu1
  •  libunity-gtk2-parser0:amd64 0.0.0+17.04.20170403-0ubuntu1
  •  libunity-gtk3-parser0:amd64 0.0.0+17.04.20170403-0ubuntu1
  •  libunity-misc4 4.0.5+14.04.20140115-0ubuntu1
  •  libunity-protocol-private0:amd64 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-scopes1.0:amd64 1.0.8+17.04.20170116-0ubuntu1
  •  libunity-scopes-json-def-desktop 7.1.4+16.10.20160516-0ubuntu1
  •  libunity-settings-daemon1:amd64 15.04.1+17.04.20170328-0ubuntu1
  •  libunity-webapps0:amd64 2.5.0~+16.04.20160201-0ubuntu2
  •  libunix-syslog-perl 1.1-2build8
  •  libunwind8 1.1-4.1ubuntu2
  •  libupower-glib3:amd64 0.99.4-4
  •  libupsclient4 2.7.4-5ubuntu2
  •  liburcu4 0.9.3-1
  •  liburcu4:amd64 0.9.3-1
  •  liburi-perl 1.71-1
  •  liburl-dispatcher1:amd64 0.1+17.04.20170328-0ubuntu2
  •  libusb-0.1-4 0.1.12-30
  •  libusb-1.0-0 1.0.21-1
  •  libusb-1.0-0:amd64 2:1.0.21-1
  •  libusb-1.0-0 1.0.21-1
  •  libusbmuxd4:amd64 1.0.10-3
  •  libusbredirparser1 0.7.1-1
  •  libusermetricsinput1:amd64 1.1.1+17.04.20161208.1-0ubuntu1
  •  libusermetricsoutput1:amd64 1.1.1+17.04.20161208.1-0ubuntu1
  •  libustr-1.0-1 1.0.4-6
  •  libustr-1.0-1:amd64 1.0.4-6
  •  libutempter0 1.1.6-3
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1 2.29-1ubuntu2
  •  libuuid1:amd64 2.29-1ubuntu2
  •  libuuid-perl 0.27-1
  •  libv4l-0:amd64 1.12.3-1
  •  libv4lconvert0:amd64 1.12.3-1
  •  libvariable-magic-perl 0.61-1
  •  libvirt0 2.5.0-3ubuntu5
  •  libvirt-bin 2.5.0-3ubuntu5
  •  libvirt-clients 2.5.0-3ubuntu5
  •  libvirt-daemon 2.5.0-3ubuntu5
  •  libvirt-daemon-system 2.5.0-3ubuntu5
  •  libvisio-0.1-1:amd64 0.1.5-4
  •  libvisual-0.4-0:amd64 0.4.0-10
  •  libvncclient1:amd64 0.9.11+dfsg-1
  •  libvorbis0a 1.3.5-4
  •  libvorbis0a:amd64 1.3.5-4
  •  libvorbisenc2 1.3.5-4
  •  libvorbisenc2:amd64 1.3.5-4
  •  libvorbisfile3:amd64 1.3.5-4
  •  libvotequorum8 2.4.2-3build1
  •  libvpx4:amd64 1.6.1-2
  •  libvte-2.91-0:amd64 0.44.2-1ubuntu3
  •  libvte-2.91-common 0.44.2-1ubuntu3
  •  libwacom2:amd64 0.22-1
  •  libwacom-bin 0.22-1
  •  libwacom-common 0.22-1
  •  libwavpack1:amd64 5.0.0-2
  •  libwayland-client0:amd64 1.12.0-1
  •  libwayland-cursor0:amd64 1.12.0-1
  •  libwayland-egl1-mesa:amd64 17.0.3-1ubuntu1
  •  libwayland-server0:amd64 1.12.0-1
  •  libwbclient0 4.5.4+dfsg-1ubuntu2
  •  libwbclient0:amd64 2:4.5.4+dfsg-1ubuntu2
  •  libwebkit2gtk-4.0-37:amd64 2.16.1-1
  •  libwebp6 0.5.2-1
  •  libwebp6:amd64 0.5.2-1
  •  libwebpmux2 0.5.2-1
  •  libwebpmux2:amd64 0.5.2-1
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwhoopsie0:amd64 0.2.55
  •  libwhoopsie-preferences0 0.18
  •  libwind0-heimdal 7.1.0+dfsg-9ubuntu1
  •  libwind0-heimdal:amd64 7.1.0+dfsg-9ubuntu1
  •  libwinpr-crt0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-dsparse0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-environment0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-file0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-handle0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-heap0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-input0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-interlocked0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-library0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-path0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-pool0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-registry0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-rpc0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-sspi0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-synch0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-sysinfo0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-thread0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwinpr-utils0.1:amd64 1.1.0~git20140921.1.440916e+dfsg1-10ubuntu1
  •  libwmf0.2-7 0.2.8.4-10.6ubuntu1
  •  libwmf0.2-7:amd64 0.2.8.4-10.6ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10.6ubuntu1
  •  libwnck-3-0:amd64 3.20.1-3
  •  libwnck-3-common 3.20.1-3
  •  libwpd-0.10-10:amd64 0.10.1-5
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.5-1
  •  libwrap0 7.6.q-26
  •  libwrap0:amd64 7.6.q-26
  •  libwww-perl 6.15-1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 1.6.4-3
  •  libx11-6:amd64 2:1.6.4-3
  •  libx11-data 1.6.4-3
  •  libx11-data 2:1.6.4-3
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.4-3
  •  libx86-1 1.1+ds1-10.2
  •  libxapian30 1.4.3-1
  •  libxapian30:amd64 1.4.3-1
  •  libxatracker2:amd64 17.0.3-1ubuntu1
  •  libxau6 1.0.8-1
  •  libxau6:amd64 1:1.0.8-1
  •  libxaw7:amd64 2:1.0.13-1
  •  libxcb1 1.11.1-1ubuntu1
  •  libxcb1:amd64 1.11.1-1ubuntu1
  •  libxcb-dri2-0:amd64 1.11.1-1ubuntu1
  •  libxcb-dri3-0:amd64 1.11.1-1ubuntu1
  •  libxcb-glx0:amd64 1.11.1-1ubuntu1
  •  libxcb-icccm4:amd64 0.4.1-1ubuntu1
  •  libxcb-image0:amd64 0.4.0-1build1
  •  libxcb-keysyms1:amd64 0.4.0-1
  •  libxcb-present0:amd64 1.11.1-1ubuntu1
  •  libxcb-randr0:amd64 1.11.1-1ubuntu1
  •  libxcb-render0 1.11.1-1ubuntu1
  •  libxcb-render0:amd64 1.11.1-1ubuntu1
  •  libxcb-render-util0:amd64 0.3.9-1
  •  libxcb-shape0:amd64 1.11.1-1ubuntu1
  •  libxcb-shm0 1.11.1-1ubuntu1
  •  libxcb-shm0:amd64 1.11.1-1ubuntu1
  •  libxcb-sync1:amd64 1.11.1-1ubuntu1
  •  libxcb-util1:amd64 0.4.0-0ubuntu3
  •  libxcb-xfixes0:amd64 1.11.1-1ubuntu1
  •  libxcb-xinerama0:amd64 1.11.1-1ubuntu1
  •  libxcb-xkb1:amd64 1.11.1-1ubuntu1
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.14-1
  •  libxdamage1:amd64 1:1.1.4-2
  •  libxdmcp6 1.1.2-1.1
  •  libxdmcp6:amd64 1:1.1.2-1.1
  •  libxen-4.8 4.8.0-1ubuntu2
  •  libxenstore3.0 4.8.0-1ubuntu2
  •  libxext6 1.3.3-1
  •  libxext6:amd64 2:1.3.3-1
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont1 1.5.2-4
  •  libxfont1:amd64 1:1.5.2-4
  •  libxfont2:amd64 1:2.0.1-3
  •  libxft2:amd64 2.3.2-1
  •  libxi6 1.7.9-1
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1
  •  libxkbcommon0:amd64 0.7.1-1
  •  libxkbcommon-x11-0:amd64 0.7.1-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-2
  •  libxml2 2.9.4+dfsg1-2.2
  •  libxml2:amd64 2.9.4+dfsg1-2.2
  •  libxml2-utils 2.9.4+dfsg1-2.2
  •  libxml-parser-perl 2.44-2build2
  •  libxmlrpc-epi0 0.54.2-1.2
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.13-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1 1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxpm4 3.5.12-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1 0.9.10-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.0.7-1
  •  libxshmfence1:amd64 1.2-1
  •  libxslt1.1 1.1.29-2
  •  libxslt1.1:amd64 1.1.29-2
  •  libxss1:amd64 1:1.2.2-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables11:amd64 1.6.0-3ubuntu2
  •  libxtst6 1.2.3-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvmc1:amd64 2:1.0.9-1ubuntu1
  •  libxxf86dga1:amd64 2:1.1.4-1
  •  libxxf86vm1:amd64 1:1.1.4-1
  •  libyajl2 2.1.0-2
  •  libyajl2:amd64 2.1.0-2
  •  libyaml-0-2 0.1.7-2
  •  libyaml-0-2:amd64 0.1.7-2
  •  libyaml-libyaml-perl 0.63-2
  •  libyaml-tiny-perl 1.70-1
  •  libyelp0:amd64 3.22.0-1ubuntu1
  •  libzeitgeist-1.0-1:amd64 0.3.18-1ubuntu3
  •  libzeitgeist-2.0-0:amd64 1.0-0ubuntu2
  •  libzinnia0v5 0.06-2.1ubuntu1
  •  libzmq5:amd64 4.2.1-2ubuntu1
  •  libzmqpp4:amd64 4.1.2-0ubuntu1
  •  licensecheck 3.0.29-1
  •  lightdm 1.22.0-0ubuntu2
  •  light-themes 16.10+17.04.20170406-0ubuntu1
  •  lintian 2.5.50.1
  •  linux-base 4.0ubuntu1
  •  linux-firmware 1.164
  •  linux-generic 4.10.0.19.21
  •  linux-headers-4.10.0-19 4.10.0-19.21
  •  linux-headers-4.10.0-19-generic 4.10.0-19.21
  •  linux-headers-generic 4.10.0.19.21
  •  linux-headers-virtual 4.10.0.19.21
  •  linux-image-4.10.0-19-generic 4.10.0-19.21
  •  linux-image-extra-4.10.0-19-generic 4.10.0-19.21
  •  linux-image-generic 4.10.0.19.21
  •  linux-image-virtual 4.10.0.19.21
  •  linux-libc-dev 4.10.0-19.21
  •  linux-libc-dev:amd64 4.10.0-19.21
  •  linux-signed-generic 4.10.0.19.21
  •  linux-signed-image-4.10.0-19-generic 4.10.0-19.21
  •  linux-signed-image-generic 4.10.0.19.21
  •  linux-sound-base 1.0.25+dfsg-0ubuntu5
  •  linuxs-generic 4.10.0-19.21
  •  linux-virtual 4.10.0.19.21
  •  live-installer 51ubuntu3
  •  load-cdrom 1.38
  •  load-iso 1.55ubuntu3
  •  load-media 1.40
  •  localechooser-data 2.65ubuntu4
  •  locales 2.24-9ubuntu2
  •  lockfile-progs 0.1.17
  •  logcheck 1.3.18
  •  logcheck-database 1.3.18
  •  login 1:4.2-3.2ubuntu1
  •  logrotate 3.8.7-2ubuntu3
  •  logtail 1.3.18
  •  logwatch 7.4.3+git20161207-2ubuntu1
  •  lowmem 1.44ubuntu1
  •  lsb-base 9.20160110ubuntu5
  •  lsb-release 9.20160110ubuntu5
  •  lshw 02.18-0.1ubuntu3
  •  lsof 4.89+dfsg-0.1
  •  lsscsi 0.27-3
  •  ltrace 0.7.3-6ubuntu1
  •  lupin-casper 0.57
  •  lupin-support 0.57
  •  lvm2 2.02.167-1ubuntu5
  •  lxc-common 2.0.7-0ubuntu2
  •  lxcfs 2.0.6-1
  •  lxd 2.12-0ubuntu3
  •  lxd-client 2.12-0ubuntu3
  •  maas 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-cli 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-common 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-dhcp 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-dns 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-enlist 0.4+bzr38-0ubuntu2
  •  maas-proxy 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-rack-controller 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-rack 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-region-api 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-region-controller 2.2.0~rc1+bzr5922-0ubuntu2
  •  maas-region 2.2.0~rc1+bzr5922-0ubuntu2
  •  make 4.1-9.1
  •  man-db 2.7.6.1-2
  •  manpages 4.09-2
  •  manpages-dev 4.09-2
  •  mawk 1.3.3-17ubuntu2
  •  mdadm 3.4-4
  •  md-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  media-player-info 22-3
  •  mediascanner2.0 0.112+17.04.20170322-0ubuntu1
  •  memtest86+ 5.01-3ubuntu2
  •  mesa-utils 8.3.0-4
  •  message-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  metacity 1:3.24.0-2ubuntu1
  •  metacity-common 1:3.24.0-2ubuntu1
  •  mime-construct 1.11+nmu2
  •  mime-support 3.60ubuntu1
  •  mir-client-platform-mesa5:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  mir-graphics-drivers-desktop:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  mir-platform-graphics-mesa-kms12:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  mir-platform-graphics-mesa-x12:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  mir-platform-input-evdev6:amd64 0.26.2+17.04.20170322.1-0ubuntu2
  •  mkreiserfs 3.6.25-4
  •  mlocate 0.26-1ubuntu2
  •  mobile-broadband-provider-info 20161204-1
  •  modemmanager 1.6.4-1
  •  mokutil 0.3.0-0ubuntu4
  •  mount 2.29-1ubuntu2
  •  mouseemu 0.16-0ubuntu9
  •  mouse-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  mousetweaks 3.12.0-1ubuntu2
  •  mozc-data 2.19.2623.102+dfsg-1
  •  mozc-server 2.19.2623.102+dfsg-1
  •  mozc-utils-gui 2.19.2623.102+dfsg-1
  •  mscompress 0.4-3
  •  msr-tools 1.3-2
  •  mtools 4.0.18-2ubuntu1
  •  mtr-tiny 0.87-1
  •  multiarch-support 2.24-9ubuntu2
  •  multipath-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  multipath-tools 0.6.4-3ubuntu3
  •  multipath-tools-boot 0.6.4-3ubuntu3
  •  multipath 0.6.4-3ubuntu3
  •  mutt 1.7.2-1
  •  myspell-en-au 2.1-5.4
  •  myspell-en-gb 1:5.2.5-1
  •  myspell-en-za 1:5.2.5-1
  •  myspell-es 1.11-14
  •  myspell-it 1:5.2.5-1
  •  myspell-pt 20091013-11
  •  myspell-pt-br 20131030-9
  •  myspell-pt-pt 20091013-11
  •  mysql-client 5.7.17-0ubuntu1
  •  mysql-client-5.7 5.7.17-0ubuntu1
  •  mysql-client-core-5.7 5.7.17-0ubuntu1
  •  mysql-common 5.8+1.0.2ubuntu1
  •  mysql-server 5.7.17-0ubuntu1
  •  mysql-server-5.7 5.7.17-0ubuntu1
  •  mysql-server-core-5.7 5.7.17-0ubuntu1
  •  mythes-de 20160424-3
  •  mythes-de-ch 20160424-3
  •  mythes-en-au 2.1-5.4
  •  mythes-en-us 1:5.2.5-1
  •  mythes-fr 1:5.2.5-1
  •  mythes-it 1:5.2.5-1
  •  mythes-ru 1:5.2.5-1
  •  nano 2.7.4-1
  •  nautilus 1:3.20.4-0ubuntu2
  •  nautilus-data 1:3.20.4-0ubuntu2
  •  nautilus-sendto 3.8.4-2
  •  nautilus-share 0.7.3-2ubuntu2
  •  nbd-server 3.15.1-2
  •  ncurses-base 6.0+20160625-1ubuntu1
  •  ncurses-bin 6.0+20160625-1ubuntu1
  •  ncurses-term 6.0+20160625-1ubuntu1
  •  ndiff 7.40-1
  •  ndisc6 1.0.1-6ubuntu1
  •  netbase 5.4
  •  netcat-openbsd 1.130-3
  •  netcfg 1.138ubuntu5
  •  netpbm 10.0-15.3build1
  •  netpbm 2:10.0-15.3build1
  •  net-retriever 1.43ubuntu1
  •  net-tools 1.60+git20161116.90da8a0-1ubuntu1
  •  network-console 1.64
  •  network-manager 1.4.4-1ubuntu3
  •  network-manager-gnome 1.4.2-1ubuntu4
  •  network-manager-openvpn 1.2.6-2ubuntu1
  •  network-manager-pptp 1.2.4-2
  •  network-manager-pptp-gnome 1.2.4-2
  •  network-preseed 1.71ubuntu4
  •  nfs-common 1.2.8-9.2ubuntu2
  •  nfs-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  nic-firmware 1.164
  •  nic-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  nic-pcmcia-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  nic-shared-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  nic-usb-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  nmap 7.40-1
  •  nobootloader 1.47
  •  notify-osd 0.9.35+16.04.20160415-0ubuntu1
  •  notify-osd-icons 0.8+15.10.20151016.2-0ubuntu1
  •  nplan 0.20
  •  ntfs-3g 1:2016.2.22AR.1-4
  •  ntfs-3g 2016.2.22AR.1-4
  •  ntp 4.2.8p9+dfsg-2ubuntu1
  •  nut 2.7.4-5ubuntu2
  •  nut-cgi 2.7.4-5ubuntu2
  •  nut-client 2.7.4-5ubuntu2
  •  nut-server 2.7.4-5ubuntu2
  •  nut-snmp 2.7.4-5ubuntu2
  •  nux-tools 4.0.8+17.04.20170213-0ubuntu1
  •  ocfs2-tools 1.8.4-3ubuntu3
  •  oem-config 17.04.9
  •  oem-config-debconf 17.04.9
  •  oem-config 17.04.9
  •  onboard 1.4.1-0ubuntu1
  •  onboard-common 1.4.1-0ubuntu1
  •  onboard-data 1.4.1-0ubuntu1
  •  openbsd-inetd 0.20160825-2
  •  openhpid 3.6.1-2.1
  •  openipmi 2.0.22-1ubuntu1
  •  open-iscsi 2.0.873+git0.3b4b4500-14ubuntu17
  •  openjdk-8-jre-headless 8u121-b13-4
  •  openoffice.org-hyphenation 0.10
  •  openprinting-ppds 20161201-1
  •  openssh-client 1:7.4p1-10
  •  openssh-client 7.4p1-10
  •  openssh-server 7.4p1-10
  •  openssh-sftp-server 7.4p1-10
  •  openssl 1.0.2g-1ubuntu11
  •  open-vm-tools 10.1.5-5055683-1ubuntu1
  •  openvpn 2.4.0-4ubuntu1
  •  os-prober 1.74ubuntu1
  •  overlayroot 0.35ubuntu1
  •  overlay-scrollbar 0.2.17.1+16.04.20151117-0ubuntu2
  •  overlay-scrollbar-gtk2:amd64 0.2.17.1+16.04.20151117-0ubuntu2
  •  oxideqt-codecs:amd64 1.21.5-0ubuntu1
  •  p11-kit 0.23.3-5
  •  p11-kit-modules:amd64 0.23.3-5
  •  pacemaker 1.1.16-1ubuntu1
  •  pacemaker-cli-utils 1.1.16-1ubuntu1
  •  pacemaker-common 1.1.16-1ubuntu1
  •  pacemaker-resource-agents 1.1.16-1ubuntu1
  •  packagekit 1.1.5-2ubuntu1
  •  packagekit-tools 1.1.5-2ubuntu1
  •  parport-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  partconf-find-partitions 1.50
  •  partconf-mkfstab 1.50
  •  parted 3.2-17
  •  partman-auto 134ubuntu6
  •  partman-auto-crypto 22ubuntu1
  •  partman-auto-loop 0ubuntu21
  •  partman-auto-lvm 59ubuntu3
  •  partman-auto-raid 30ubuntu1
  •  partman-base 187ubuntu3
  •  partman-basicfilesystems 127ubuntu2
  •  partman-basicmethods 61
  •  partman-btrfs 29ubuntu1
  •  partman-crypto 86ubuntu1
  •  partman-crypto-dm 86ubuntu1
  •  partman-efi 71ubuntu1
  •  partman-ext3 86ubuntu1
  •  partman-iscsi 40ubuntu3
  •  partman-jfs 47
  •  partman-lvm 113
  •  partman-md 77
  •  partman-multipath 4ubuntu5
  •  partman-partitioning 114ubuntu2
  •  partman-swapfile 1
  •  partman-target 98ubuntu1
  •  partman-utils 187ubuntu3
  •  partman-xfs 58
  •  passwd 1:4.2-3.2ubuntu1
  •  passwd 4.2-3.2ubuntu1
  •  pastebinit 1.5-1
  •  pata-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  patch 2.7.5-1
  •  patchutils 0.3.4-2
  •  pax 20161104-2
  •  pciutils 1:3.3.1-1.1ubuntu9
  •  pciutils 3.3.1-1.1ubuntu9
  •  pcmcia-storage-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  pcmciautils 018-8
  •  perl 5.24.1-2ubuntu1
  •  perl-base 5.24.1-2ubuntu1
  •  perl-modules-5.24 5.24.1-2ubuntu1
  •  perl-openssl-defaults 3
  •  perl-openssl-defaults:amd64 3
  •  php 7.0+49
  •  php7.0 7.0.15-1ubuntu4
  •  php7.0-cgi 7.0.15-1ubuntu4
  •  php7.0-cli 7.0.15-1ubuntu4
  •  php7.0-common 7.0.15-1ubuntu4
  •  php7.0-curl 7.0.15-1ubuntu4
  •  php7.0-gd 7.0.15-1ubuntu4
  •  php7.0-gmp 7.0.15-1ubuntu4
  •  php7.0-json 7.0.15-1ubuntu4
  •  php7.0-ldap 7.0.15-1ubuntu4
  •  php7.0-mysql 7.0.15-1ubuntu4
  •  php7.0-odbc 7.0.15-1ubuntu4
  •  php7.0-opcache 7.0.15-1ubuntu4
  •  php7.0-pgsql 7.0.15-1ubuntu4
  •  php7.0-pspell 7.0.15-1ubuntu4
  •  php7.0-readline 7.0.15-1ubuntu4
  •  php7.0-recode 7.0.15-1ubuntu4
  •  php7.0-snmp 7.0.15-1ubuntu4
  •  php7.0-sqlite3 7.0.15-1ubuntu4
  •  php7.0-tidy 7.0.15-1ubuntu4
  •  php7.0-xml 7.0.15-1ubuntu4
  •  php7.0-xmlrpc 7.0.15-1ubuntu4
  •  php-cgi 7.0+49
  •  php-cli 7.0+49
  •  php-common 49
  •  php-curl 7.0+49
  •  php-gd 7.0+49
  •  php-gmp 7.0+49
  •  php-ldap 7.0+49
  •  php-mysql 7.0+49
  •  php-odbc 7.0+49
  •  php-pear 1.10.1+submodules+notgz-9
  •  php-pgsql 7.0+49
  •  php-pspell 7.0+49
  •  php-recode 7.0+49
  •  php-snmp 7.0+49
  •  php-sqlite3 7.0+49
  •  php-tidy 7.0+49
  •  php-xmlrpc 7.0+49
  •  pinentry-curses 1.0.0-2
  •  pinentry-gnome3 1.0.0-2
  •  pkg-config 0.29.1-0ubuntu1
  •  pkgsel 0.43ubuntu2
  •  plainbox-provider-checkbox 0.25-2
  •  plainbox-provider-resource-generic 0.23-1.1
  •  plainbox-secure-policy 0.25-1
  •  plip-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  plymouth 0.9.2-3ubuntu15
  •  plymouth-label 0.9.2-3ubuntu15
  •  plymouth-theme-ubuntu-logo 0.9.2-3ubuntu15
  •  plymouth-theme-ubuntu-text 0.9.2-3ubuntu15
  •  pm-utils 1.4.1-17
  •  policykit-1 0.105-17
  •  policykit-1-gnome 0.105-6ubuntu2
  •  policykit-desktop-privileges 0.20
  •  policykit-unity8 0.1+17.04.20170310-0ubuntu1
  •  pollinate 4.25-0ubuntu1
  •  poppler-data 0.4.7-8
  •  poppler-utils 0.48.0-2ubuntu2
  •  popularity-contest 1.64ubuntu2
  •  postfix 3.1.4-4
  •  postfix-cdb 3.1.4-4
  •  postfix-doc 3.1.4-4
  •  postfix-ldap 3.1.4-4
  •  postfix-mysql 3.1.4-4
  •  postfix-pcre 3.1.4-4
  •  postfix-pgsql 3.1.4-4
  •  postfix-sqlite 3.1.4-4
  •  postgresql 9.6+179
  •  postgresql-9.6 9.6.2-1
  •  postgresql-client 9.6+179
  •  postgresql-client-9.6 9.6.2-1
  •  postgresql-client-common 179
  •  postgresql-common 179
  •  postgresql-contrib 9.6+179
  •  postgresql-contrib-9.6 9.6.2-1
  •  postgresql-doc 9.6+179
  •  postgresql-doc-9.6 9.6.2-1
  •  powermgmt-base 1.31+nmu1
  •  powernap 2.21-0ubuntu1
  •  powernap-common 2.21-0ubuntu1
  •  powernap-server 2.21-0ubuntu1
  •  powerwake 2.21-0ubuntu1
  •  powerwake-common 2.21-0ubuntu1
  •  powerwaked 2.21-0ubuntu1
  •  ppp 2.4.7-1+2ubuntu1
  •  pppconfig 2.3.23
  •  ppp-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  pppoeconf 1.21ubuntu1
  •  pptpd 1.4.0-10
  •  pptp-linux 1.9.0+ds-1
  •  presage 0.9.1-2.1ubuntu4
  •  printer-driver-brlaser 3-5
  •  printer-driver-c2esp 27-3
  •  printer-driver-foo2zjs 20160902dfsg0-2
  •  printer-driver-foo2zjs-common 20160902dfsg0-2
  •  printer-driver-gutenprint 5.2.12-1
  •  printer-driver-hpcups 3.16.11+repack0-2
  •  printer-driver-hpijs 3.16.11+repack0-2
  •  printer-driver-min12xxw 0.0.9-9
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu6
  •  printer-driver-postscript-hp 3.16.11+repack0-2
  •  printer-driver-ptouch 1.4.2-2
  •  printer-driver-pxljr 1.4+repack0-4
  •  printer-driver-sag-gdi 0.1-4ubuntu1
  •  printer-driver-splix 2.0.0+svn315-6fakesync1
  •  procmail 3.22-25
  •  procps 2:3.3.12-1ubuntu2
  •  procps 3.3.12-1ubuntu2
  •  psf-unifont 9.0.06-2
  •  psmisc 22.21-2.1build1
  •  publicsuffix 20170202-1
  •  pulseaudio 1:10.0-1ubuntu2
  •  pulseaudio-module-bluetooth 1:10.0-1ubuntu2
  •  pulseaudio-utils 1:10.0-1ubuntu2
  •  pxelinux 6.03+dfsg-14.1
  •  python 2.7.13-2
  •  python2.7 2.7.13-2
  •  python2.7-minimal 2.7.13-2
  •  python3 3.5.3-1
  •  python3.5 3.5.3-1
  •  python3.5-minimal 3.5.3-1
  •  python3-alabaster 0.7.8-1
  •  python3-apport 2.20.4-0ubuntu4
  •  python3-apt 1.4.0~beta2
  •  python3-aptdaemon 1.1.1+bzr982-0ubuntu17
  •  python3-aptdaemon.gtk3widgets 1.1.1+bzr982-0ubuntu17
  •  python3-attr 16.3.0-1
  •  python3-babel 2.3.4+dfsg.1-2ubuntu1
  •  python3-blinker 1.3.dfsg2-1build1
  •  python3-brlapi 5.4-7ubuntu1
  •  python3-bs4 4.5.3-1
  •  python3-bson 3.4.0-1
  •  python3-bson-ext 3.4.0-1
  •  python3-cairo 1.10.0+dfsg-5build1
  •  python3-cffi-backend 1.9.1-2
  •  python3-chardet 2.3.0-2
  •  python3-checkbox-ng 0.23-2
  •  python3-checkbox-support 0.22-1
  •  python3-click 6.6-1
  •  python3-colorama 0.3.7-1
  •  python3-commandnotfound 0.3ubuntu17.04.2
  •  python3-constantly 15.1.0-1
  •  python3-convoy 0.2.1+bzr39-1
  •  python3-crochet 1.4.0-0ubuntu2
  •  python3-crypto 2.6.1-7
  •  python3-cryptography 1.7.1-2
  •  python3-cups 1.9.73-1
  •  python3-cupshelpers 1.5.7+20160812-0ubuntu9
  •  python3-curtin 0.1.0~bzr482-0ubuntu1
  •  python3-dbus 1.2.4-1
  •  python3-debian 0.1.30
  •  python3-defer 1.0.6-2build1
  •  python3-distro-info 0.14build1
  •  python3-distupgrade 1:17.04.7
  •  python3-distupgrade 17.04.7
  •  python3-django 1.8.7-1ubuntu11
  •  python3-django-maas 2.2.0~rc1+bzr5922-0ubuntu2
  •  python3-django-piston3 0.3~rc2-3ubuntu1
  •  python3-djorm-ext-pgarray 1.2-0ubuntu2
  •  python3-dnspython 1.15.0-1
  •  python3-docutils 0.13.1+dfsg-2
  •  python3-feedparser 5.1.3-3build1
  •  python3-formencode 1.3.0-0ubuntu5
  •  python3-gdbm 3.5.3-1ubuntu1
  •  python3-gdbm:amd64 3.5.3-1ubuntu1
  •  python3-gi 3.22.0-2
  •  python3-gi-cairo 3.22.0-2
  •  python3-guacamole 0.9.2-2
  •  python3-html5lib 0.999999999-1
  •  python3-httplib2 0.9.2+dfsg-1
  •  python3-icu 1.9.5-1
  •  python3-idna 2.2-1
  •  python3-imagesize 0.7.1-1
  •  python3-incremental 16.10.1-3
  •  python3-iso8601 0.1.11-1
  •  python3-jinja2 2.9.5-1
  •  python3-jsonschema 2.5.1-6
  •  python3-jwt 1.4.2-1
  •  python3-keyring 10.3.1-1
  •  python3-keyrings.alt 2.2-1
  •  python3-launchpadlib 1.10.4-1
  •  python3-lazr.restfulclient 0.13.4-6
  •  python3-lazr.uri 1.0.3-2build1
  •  python3-libertine 1.7.1+17.04.20170331-0ubuntu1
  •  python3-louis 3.0.0-3
  •  python3-lxml 3.7.3-1
  •  python3-maas-client 2.2.0~rc1+bzr5922-0ubuntu2
  •  python3-maas-provisioningserver 2.2.0~rc1+bzr5922-0ubuntu2
  •  python3-magic 5.29-3
  •  python3-mako 1.0.6+ds1-2
  •  python3-markupsafe 0.23-3
  •  python3-mimeparse 0.1.4-3
  •  python3-minimal 3.5.3-1
  •  python3-netaddr 0.7.18-2
  •  python3-netifaces 0.10.4-0.1build2
  •  python3-newt 0.52.18-3ubuntu1
  •  python3-oauth 1.0.1-5
  •  python3-oauthlib 2.0.1-1
  •  python3-openssl 16.2.0-1
  •  python3-padme 1.1.1-2
  •  python3-pam 0.4.2-13.2ubuntu2
  •  python3-paramiko 2.0.0-1
  •  python3-pbr 1.10.0-0ubuntu6
  •  python3-petname 2.0-0ubuntu1
  •  python3-pexpect 4.2.1-1
  •  python3-pil 4.0.0-4
  •  python3-pil:amd64 4.0.0-4
  •  python3-pkg-resources 33.1.1-1
  •  python3-plainbox 0.25-1
  •  python3-prettytable 0.7.2-3
  •  python3-problem-report 2.20.4-0ubuntu4
  •  python3-psutil 5.0.1-1
  •  python3-psycopg2 2.6.2-1
  •  python3-ptyprocess 0.5.1-1
  •  python3-pyasn1 0.1.9-2
  •  python3-pyasn1-modules 0.0.7-0.1
  •  python3-pyatspi 2.20.3+dfsg-1
  •  python3-pygments 2.2.0+dfsg-1
  •  python3-pyparsing 2.1.10+dfsg1-1
  •  python3-pyvmomi 5.5.0-2014.1.1-3
  •  python3-renderpm:amd64 3.3.0-1
  •  python3-reportlab 3.3.0-1
  •  python3-reportlab-accel:amd64 3.3.0-1
  •  python3-requests 2.10.0-2
  •  python3-roman 2.0.0-2
  •  python3-seamicroclient 0.4.0-1ubuntu1
  •  python3-secretstorage 2.3.1-2
  •  python3-serial 3.2.1-1
  •  python3-service-identity 16.0.0-2
  •  python3-setuptools 33.1.1-1
  •  python3-simplejson 3.10.0-1
  •  python3-simplestreams 0.1.0~bzr436-0ubuntu1
  •  python3-six 1.10.0-3
  •  python3-software-properties 0.96.24.13
  •  python3-speechd 0.8.6-3
  •  python3-sphinx 1.5.3-1
  •  python3-sqlparse 0.2.2-1
  •  python3-systemd 233-1
  •  python3-tempita 0.5.2-1build1
  •  python3-twisted 16.6.0-2ubuntu1
  •  python3-twisted-bin 16.6.0-2ubuntu1
  •  python3-txtftp 0.1~bzr42-0ubuntu2
  •  python3-tz 2014.10~dfsg1-0ubuntu2
  •  python3-uno 1:5.3.1-0ubuntu2
  •  python3-update-manager 1:17.04.3
  •  python3-update-manager 17.04.3
  •  python3-urllib3 1.15.1-2
  •  python3-wadllib 1.3.2-3
  •  python3-webencodings 0.5-2
  •  python3-xdg 0.25-4
  •  python3-xkit 0.5.0ubuntu2
  •  python3-xlsxwriter 0.9.6-0.1
  •  python3-yaml 3.12-1
  •  python3-zope.interface 4.3.2-1
  •  python-apt 1.4.0~beta2
  •  python-apt-common 1.4.0~beta2
  •  python-attr 16.3.0-1
  •  python-babel-localedata 2.3.4+dfsg.1-2ubuntu1
  •  python-bs4 4.5.3-1
  •  python-bzrlib 2.7.0+bzr6619-7
  •  python-chardet 2.3.0-2
  •  python-click 6.6-1
  •  python-colorama 0.3.7-1
  •  python-configobj 5.0.6-2
  •  python-constantly 15.1.0-1
  •  python-crypto 2.6.1-7
  •  python-cryptography 1.7.1-2
  •  python-dateutil 2.5.3-2
  •  python-dbus 1.2.4-1
  •  python-django-common 1.8.7-1ubuntu11
  •  python-dnspython 1.15.0-1
  •  python-enum34 1.1.6-1
  •  python-gdbm 2.7.13-1
  •  python-gi 3.22.0-2
  •  python-gpgme 0.3-1.2
  •  python-html5lib 0.999999999-1
  •  python-httplib2 0.9.2+dfsg-1
  •  python-idna 2.2-1
  •  python-incremental 16.10.1-3
  •  python-ipaddress 1.0.17-1
  •  python-keyring 10.3.1-1
  •  python-keyrings.alt 2.2-1
  •  python-launchpadlib 1.10.4-1
  •  python-lazr.restfulclient 0.13.4-6
  •  python-lazr.uri 1.0.3-2build1
  •  python-ldb 1.1.27-1
  •  python-ldb 2:1.1.27-1
  •  python-libvirt 3.0.0-2
  •  python-lxml 3.7.3-1
  •  python-minimal 2.7.13-2
  •  python-oauth 1.0.1-5
  •  python-openssl 16.2.0-1
  •  python-pam 0.4.2-13.2ubuntu2
  •  python-pkg-resources 33.1.1-1
  •  python-pyasn1 0.1.9-2
  •  python-pyasn1-modules 0.0.7-0.1
  •  python-pycurl 7.43.0-2
  •  python-samba 2:4.5.4+dfsg-1ubuntu2
  •  python-samba 4.5.4+dfsg-1ubuntu2
  •  python-secretstorage 2.3.1-2
  •  python-serial 3.2.1-1
  •  python-service-identity 16.0.0-2
  •  python-setuptools 33.1.1-1
  •  python-simplejson 3.10.0-1
  •  python-six 1.10.0-3
  •  python-talloc 2.1.8-1
  •  python-tdb 1.3.11-2
  •  python-twisted-bin 16.6.0-2ubuntu1
  •  python-twisted-core 16.6.0-2ubuntu1
  •  python-twisted-web 16.6.0-2ubuntu1
  •  python-urlgrabber 3.10.1-2
  •  python-wadllib 1.3.2-3
  •  python-webencodings 0.5-2
  •  python-yaml 3.12-1
  •  python-zope.interface 4.3.2-1
  •  qdbus 4:4.8.7+dfsg-7ubuntu1
  •  qemu-block-extra 2.8+dfsg-3ubuntu2
  •  qemu-kvm 2.8+dfsg-3ubuntu2
  •  qemu-system-common 2.8+dfsg-3ubuntu2
  •  qemu-system-x86 2.8+dfsg-3ubuntu2
  •  qemu-utils 2.8+dfsg-3ubuntu2
  •  qmenumodel-qml 0.2.12+17.04.20170404-0ubuntu1
  •  qml-module-biometryd 0.0.1+16.10.20160922.3-0ubuntu2
  •  qml-module-io-thp-pyotherside:amd64 1.4.0-2
  •  qml-module-ofono:amd64 0.90+16.10.20160901-0ubuntu1
  •  qml-module-pamauthentication0.1:amd64 0.7.218+17.04.20170405.7-0ubuntu1
  •  qml-module-qmltermwidget1.0:amd64 0.7.218+17.04.20170405.7-0ubuntu1
  •  qml-module-qtfeedback:amd64 5.0~git20130529-0ubuntu15~1
  •  qml-module-qtgraphicaleffects:amd64 5.7.1~20161021-3build1~2
  •  qml-module-qt-labs-folderlistmodel:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qt-labs-settings:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtmultimedia:amd64 5.7.1~20161021-2ubuntu1~3
  •  qml-module-qtqml-models2:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtqml-statemachine:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtquick2:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtquick-layouts:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtquick-window2:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtquick-xmllistmodel:amd64 5.7.1-1ubuntu1~7
  •  qml-module-qtsysteminfo:amd64 5.0~git20141206~44f70d99-0ubuntu14~2
  •  qml-module-qttest:amd64 5.7.1-1ubuntu1~7
  •  qml-module-ubuntu-components:amd64 1.3.2190+17.04.20170327
  •  qml-module-ubuntu-components-labs:amd64 1.3.2190+17.04.20170327
  •  qml-module-ubuntu-connectivity:amd64 0.9.0+17.04.20170322-0ubuntu1
  •  qml-module-ubuntu-layouts:amd64 1.3.2190+17.04.20170327
  •  qml-module-ubuntu-onlineaccounts2:amd64 0.1+17.04.20161223-0ubuntu1
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu1
  •  qml-module-ubuntu-onlineaccounts-client 0.7+17.04.20170308.2-0ubuntu3
  •  qml-module-ubuntu-performancemetrics:amd64 1.3.2190+17.04.20170327
  •  qml-module-ubuntu-settings-components:amd64 0.12+17.04.20170118-0ubuntu1
  •  qml-module-ubuntu-test:amd64 1.3.2190+17.04.20170327
  •  qml-module-ubuntu-thumbnailer0.1:amd64 2.4+17.04.20161114.1-0ubuntu1
  •  qml-module-ubuntu-web:amd64 0.23+17.04.20170321-0ubuntu1
  •  qmlscene 5.7.1-1ubuntu1~7
  •  qpdf 6.0.0-2
  •  qt5-gtk-platformtheme:amd64 5.7.1+dfsg-2ubuntu4~1
  •  qt-at-spi:amd64 0.4.0-5
  •  qtchooser 63-g13a3d08-1
  •  qtcontact5-galera:amd64 0.1.2+17.04.20161124.1-0ubuntu1
  •  qtcore4-l10n 4:4.8.7+dfsg-7ubuntu1
  •  qtdeclarative5-accounts-plugin:amd64 0.6+17.04.20170405-0ubuntu1
  •  qtdeclarative5-dev-tools 5.7.1-1ubuntu1~7
  •  qtdeclarative5-gsettings1.0 0.1+16.04.20160329-0ubuntu3~1
  •  qtdeclarative5-qtmir-plugin:amd64 0.5.1+17.04.20170404-0ubuntu2
  •  qtdeclarative5-qtquick2-plugin:amd64 5.7.1-1ubuntu1~7
  •  qtdeclarative5-ubuntu-content1 0.3+17.04.20170403-0ubuntu2
  •  qtdeclarative5-ubuntu-download-manager0.1 1.3+17.04.20161202-0ubuntu1
  •  qtdeclarative5-ubuntu-settings-components:amd64 0.12+17.04.20170118-0ubuntu1
  •  qtdeclarative5-ubuntu-telephony0.1:amd64 0.1+17.04.20161213.1-0ubuntu1
  •  qtdeclarative5-ubuntu-ui-extras0.2 0.3+17.04.20170323-0ubuntu1
  •  qtdeclarative5-ubuntu-ui-toolkit-plugin 1.3.2190+17.04.20170327
  •  qtdeclarative5-unity-action-plugin:amd64 1.1.0+17.04.20170405-0ubuntu1
  •  qtdeclarative5-unity-notifications-plugin:amd64 0.1.3+17.04.20161024-0ubuntu1
  •  qtmir-desktop:amd64 0.5.1+17.04.20170404-0ubuntu2
  •  qttranslations5-l10n 5.7.1~20161021-1build1~1
  •  qtubuntu-appmenutheme:amd64 0.64+17.04.20170404-0ubuntu1
  •  qtubuntu-desktop:amd64 0.64+17.04.20170404-0ubuntu1
  •  qtubuntu-print 0.1+17.04.20170328-0ubuntu1
  •  quota 4.03-2
  •  radvd 2.15-2
  •  rdate 1:1.2-6
  •  rdate 1.2-6
  •  rdnssd 1.0.1-6ubuntu1
  •  re2c 0.16-2
  •  readline-common 7.0-0ubuntu2
  •  reiserfsprogs 1:3.6.25-4
  •  reiserfsprogs 3.6.25-4
  •  remmina 1.1.2-4ubuntu1
  •  remmina-common 1.1.2-4ubuntu1
  •  remmina-plugin-rdp 1.1.2-4ubuntu1
  •  remmina-plugin-vnc 1.1.2-4ubuntu1
  •  rename 0.20-4
  •  repowerd 2017.03+17.04.20170403-0ubuntu1
  •  repowerd-data 2017.03+17.04.20170403-0ubuntu1
  •  rescue-mode 1.62
  •  resolvconf 1.79ubuntu4
  •  resource-agents 4.0.0~rc1-2
  •  rfkill 0.5-1ubuntu3
  •  rhythmbox 3.4.1-2ubuntu1
  •  rhythmbox-data 3.4.1-2ubuntu1
  •  rhythmbox-plugins 3.4.1-2ubuntu1
  •  rhythmbox-plugin-zeitgeist 3.4.1-2ubuntu1
  •  rpcbind 0.2.3-0.5
  •  rsync 3.1.2-1
  •  rsyslog 8.16.0-1ubuntu5
  •  rtkit 0.11-4
  •  run-one 1.17-0ubuntu1
  •  sa-compile 3.4.1-6
  •  samba 4.5.4+dfsg-1ubuntu2
  •  samba-common 2:4.5.4+dfsg-1ubuntu2
  •  samba-common 4.5.4+dfsg-1ubuntu2
  •  samba-common-bin 2:4.5.4+dfsg-1ubuntu2
  •  samba-common-bin 4.5.4+dfsg-1ubuntu2
  •  samba-dsdb-modules 4.5.4+dfsg-1ubuntu2
  •  samba-libs 4.5.4+dfsg-1ubuntu2
  •  samba-libs:amd64 2:4.5.4+dfsg-1ubuntu2
  •  samba-vfs-modules 4.5.4+dfsg-1ubuntu2
  •  sane-utils 1.0.25+git20150528-1ubuntu4
  •  sasl2-bin 2.1.27~101-g0780600+dfsg-2ubuntu1
  •  sata-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  sbsigntool 0.6-0ubuntu12
  •  screen 4.5.0-5ubuntu1
  •  scsi-firmware 1.164
  •  scsi-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  seabios 1.10.1-1ubuntu1
  •  seahorse 3.20.0-3.1
  •  secureboot-db 1.1
  •  sed 4.4-1
  •  sensible-utils 0.0.9
  •  sessioninstaller 0.20+bzr150-0ubuntu4.1
  •  session-migration 0.3
  •  session-shortcuts 1.2
  •  setserial 2.17-50
  •  sg3 1.42-2ubuntu1
  •  sg3-utils 1.42-2ubuntu1
  •  sg3-utils-udev 1.42-2ubuntu1
  •  sgml-base 1.29
  •  shared-mime-info 1.8-1
  •  sharutils 4.15.2-2
  •  shim 0.9+1474479173.6c180c6-1ubuntu1
  •  shim-signed 1.28+0.9+1474479173.6c180c6-1ubuntu1
  •  shotwell 0.22.0+git20160108.r1.f2fb1f7-0ubuntu3
  •  shotwell-common 0.22.0+git20160108.r1.f2fb1f7-0ubuntu3
  •  siege 4.0.2-1.1
  •  signond 8.59+16.10.20160916-0ubuntu1
  •  signon-keyring-extension 0.6+14.10.20140513-0ubuntu2
  •  signon-plugin-oauth2 0.24+16.10.20160818-0ubuntu1
  •  signon-ui 0.17+17.04.20170320-0ubuntu1
  •  signon-ui-service 0.17+17.04.20170320-0ubuntu1
  •  signon-ui-x11 0.17+17.04.20170320-0ubuntu1
  •  simple-scan 3.24.0-0ubuntu1
  •  slapd 2.4.44+dfsg-3ubuntu2
  •  smartmontools 6.5+svn4324-1
  •  smbclient 4.5.4+dfsg-1ubuntu2
  •  snapd 2.23.6+17.04.1
  •  snapd-login-service 1.9-0ubuntu1
  •  sni-qt:amd64 0.2.7+17.04.20170112-0ubuntu1
  •  snmp 5.7.3+dfsg-1ubuntu5
  •  snmpd 5.7.3+dfsg-1ubuntu5
  •  software-properties-common 0.96.24.13
  •  software-properties-gtk 0.96.24.13
  •  sosreport 3.3+git50-g3c0349b-2
  •  sound-theme-freedesktop 0.8-1
  •  spamassassin 3.4.1-6
  •  spamc 3.4.1-6
  •  speech-dispatcher 0.8.6-3
  •  speech-dispatcher-audio-plugins:amd64 0.8.6-3
  •  speech-dispatcher-espeak-ng 0.8.6-3
  •  sphinx-common 1.5.3-1
  •  sqlite3 3.16.2-3
  •  squashfs-tools 1:4.3-3ubuntu2
  •  squashfs-tools 4.3-3ubuntu2
  •  squid3 3.5.23-1ubuntu1
  •  squid 3.5.23-1ubuntu1
  •  squid-common 3.5.23-1ubuntu1
  •  squid-langpack 20150704-1
  •  ssh 7.4p1-10
  •  ssh-import-id 5.6-0ubuntu1
  •  ssl-cert 1.0.38
  •  strace 4.12-3ubuntu1
  •  strongswan-charon 5.5.1-1ubuntu3
  •  strongswan-libcharon 5.5.1-1ubuntu3
  •  strongswan-starter 5.5.1-1ubuntu3
  •  sudo 1.8.19p1-1ubuntu1
  •  suru-icon-theme 16.10+17.04.20170406-0ubuntu1
  •  syslinux 3:6.03+dfsg-14.1
  •  syslinux-common 3:6.03+dfsg-14.1
  •  syslinux-common 6.03+dfsg-14.1
  •  syslinux-legacy 2:3.63+dfsg-2ubuntu8
  •  sysstat 11.4.3-1
  •  system-config-printer 1.5.7+20160812-0ubuntu9
  •  system-config-printer-common 1.5.7+20160812-0ubuntu9
  •  system-config-printer-udev 1.5.7+20160812-0ubuntu9
  •  systemd 232-21ubuntu2
  •  systemd-sysv 232-21ubuntu2
  •  sysvinit-utils 2.88dsf-59.8git1
  •  t1utils 1.39-2
  •  tar 1.29b-1.1
  •  tasksel 3.34ubuntu5
  •  tasksel-data 3.34ubuntu5
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.6+dfsg-1
  •  tcpd 7.6.q-26
  •  tcpdump 4.9.0-2ubuntu2
  •  tdb-tools 1.3.11-2
  •  tegaki-zinnia-japanese 0.3-1
  •  telepathy-mission-control-5 1:5.16.3-2.1ubuntu1
  •  telephony-service 0.1+17.04.20161213.1-0ubuntu1
  •  telnet 0.17-41
  •  tftpd-hpa 5.2+20150808-1ubuntu3
  •  tftp-hpa 5.2+20150808-1ubuntu3
  •  tgt 1.0.69-1ubuntu1
  •  thermald 1.5.4-4
  •  thumbnailer-service 2.4+17.04.20161114.1-0ubuntu1
  •  thunderbird 1:45.8.0+build1-0ubuntu1
  •  thunderbird-gnome-support 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-de 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-en 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-en-gb 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-en-us 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-es 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-es-ar 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-es-es 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-fr 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-it 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-pt 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-pt-br 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-pt-pt 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-ru 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-zh-cn 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-zh-hans 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-zh-hant 1:45.8.0+build1-0ubuntu1
  •  thunderbird-locale-zh-tw 1:45.8.0+build1-0ubuntu1
  •  time 1.7-25.1
  •  tk 8.6.0+9
  •  tk8.6 8.6.6-1
  •  tmux 2.3-4ubuntu1
  •  tomcat8 8.0.38-2ubuntu2
  •  tomcat8-admin 8.0.38-2ubuntu2
  •  tomcat8-common 8.0.38-2ubuntu2
  •  tomcat8-docs 8.0.38-2ubuntu2
  •  tomcat8-examples 8.0.38-2ubuntu2
  •  tone-generator 1.5.4+15.10.20150731-0ubuntu1
  •  totem 3.24.0-0ubuntu1
  •  totem-common 3.24.0-0ubuntu1
  •  totem-plugins 3.24.0-0ubuntu1
  •  transmission-common 2.92-2ubuntu1
  •  transmission-gtk 2.92-2ubuntu1
  •  ttf-ancient-fonts-symbola 2.59-1
  •  ttf-ubuntu-font-family 1:0.83-0ubuntu2
  •  ttf-unifont 9.0.06-2
  •  tzdata 2017b-1
  •  tzsetup 0.81ubuntu1
  •  ubiquity 17.04.9
  •  ubiquity-casper 1.380
  •  ubiquity-frontend-debconf 17.04.9
  •  ubiquity-frontend-gtk 17.04.9
  •  ubiquity-slideshow-ubuntu 125
  •  ubiquity-ubuntu-artwork 17.04.9
  •  ubuntu-app-launch 0.12+17.04.20170404.2-0ubuntu2
  •  ubuntu-application-api3-desktop:amd64 3.0.1+17.04.20170215-0ubuntu1
  •  ubuntu-application-api3-test:amd64 3.0.1+17.04.20170215-0ubuntu1
  •  ubuntu-artwork 1:16.10+17.04.20170406-0ubuntu1
  •  ubuntu-cloudimage-keyring 2013.11.11
  •  ubuntu-desktop 1.379
  •  ubuntu-docs 17.04.3
  •  ubuntu-download-manager 1.3+17.04.20161202-0ubuntu1
  •  ubuntu-drivers-common 0.4.22
  •  ubuntu-drivers-common 1:0.4.22
  •  ubuntu-keyboard-data 0.100+17.04.20170320-0ubuntu1
  •  ubuntu-keyring 2016.10.27
  •  ubuntu-minimal 1.379
  •  ubuntu-mobile-icons 16.10+17.04.20170406-0ubuntu1
  •  ubuntu-mono 16.10+17.04.20170406-0ubuntu1
  •  ubuntu-printing-app 0.1+17.04.20170401-0ubuntu1
  •  ubuntu-release-upgrader-core 1:17.04.7
  •  ubuntu-release-upgrader-core 17.04.7
  •  ubuntu-release-upgrader-gtk 1:17.04.7
  •  ubuntu-server 1.379
  •  ubuntu-session 3.24.0-0ubuntu1
  •  ubuntu-settings 17.04.1
  •  ubuntu-software 3.22.7-0ubuntu3
  •  ubuntu-sounds 0.13
  •  ubuntu-standard 1.379
  •  ubuntu-system-service 0.3
  •  ubuntu-system-settings 0.4+17.04.20170324-0ubuntu1
  •  ubuntu-system-settings-online-accounts 0.7+17.04.20170308.2-0ubuntu3
  •  ubuntu-terminal-app 0.7.218+17.04.20170405.7-0ubuntu1
  •  ubuntu-touch-sounds 15.08
  •  ubuntu-ui-toolkit-theme 1.3.2190+17.04.20170327
  •  ubuntu-virt-server 1.4
  •  ubuntu-wallpapers 17.04.1-0ubuntu1
  •  ubuntu-wallpapers-zesty 17.04.1-0ubuntu1
  •  ucf 3.0036
  •  udev 232-21ubuntu2
  •  udisks2 2.1.8-1ubuntu1
  •  ufw 0.35-4
  •  uidmap 4.2-3.2ubuntu1
  •  unattended-upgrades 0.93.1ubuntu2
  •  unifont 9.0.06-2
  •  unity 7.5.0+17.04.20170407.1-0ubuntu1
  •  unity8 8.15+17.04.20170404.7-0ubuntu3
  •  unity8-common 8.15+17.04.20170404.7-0ubuntu3
  •  unity8-desktop-session 1.0.13+17.04.20170328.1-0ubuntu1
  •  unity8-private:amd64 8.15+17.04.20170404.7-0ubuntu3
  •  unity-accessibility-profiles 0.1.11-0ubuntu3
  •  unity-asset-pool 0.8.24+15.04.20141217-0ubuntu2
  •  unity-control-center 15.04.0+17.04.20170402.6-0ubuntu1
  •  unity-control-center-faces 15.04.0+17.04.20170402.6-0ubuntu1
  •  unity-control-center-signon 0.1.9+16.10.20160825-0ubuntu1
  •  unity-greeter 17.04.0-0ubuntu1
  •  unity-greeter-session-broadcast 0.1+14.10.20140601-0ubuntu5
  •  unity-gtk2-module:amd64 0.0.0+17.04.20170403-0ubuntu1
  •  unity-gtk3-module:amd64 0.0.0+17.04.20170403-0ubuntu1
  •  unity-gtk-module-common 0.0.0+17.04.20170403-0ubuntu1
  •  unity-lens-applications 7.1.0+16.10.20160927-0ubuntu2
  •  unity-lens-files 7.1.0+16.04.20151217-0ubuntu1
  •  unity-lens-music 6.9.1+16.04-0ubuntu1
  •  unity-lens-photos 1.0+14.04.20140318-0ubuntu1
  •  unity-lens-video 0.3.15+16.04.20160212.1-0ubuntu1
  •  unity-plugin-scopes:amd64 0.5.8+17.04.20170310-0ubuntu1
  •  unity-schemas 7.5.0+17.04.20170407.1-0ubuntu1
  •  unity-scope-calculator 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-chromiumbookmarks 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-colourlovers 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-devhelp 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-firefoxbookmarks 0.1+13.10.20130809.1-0ubuntu1
  •  unity-scope-gdrive 0.9+16.04.20151125-0ubuntu1
  •  unity-scope-home 6.8.2+16.04.20160212.1-0ubuntu1
  •  unity-scope-manpages 3.0+14.04.20140324-0ubuntu1
  •  unity-scope-mediascanner2 0.2+16.10.20160620.1-0ubuntu3
  •  unity-scope-openclipart 0.1+13.10.20130723-0ubuntu1
  •  unity-scopes-master-default 6.8.2+16.04.20160212.1-0ubuntu1
  •  unity-scopes-runner 7.1.4+16.10.20160516-0ubuntu1
  •  unity-scope-texdoc 0.1+14.04.20140328-0ubuntu1
  •  unity-scope-tomboy 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-video-remote 0.3.15+16.04.20160212.1-0ubuntu1
  •  unity-scope-virtualbox 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-yelp 0.1+13.10.20130723-0ubuntu1
  •  unity-scope-zotero 0.1+13.10.20130723-0ubuntu1
  •  unity-services 7.5.0+17.04.20170407.1-0ubuntu1
  •  unity-settings-daemon 15.04.1+17.04.20170328-0ubuntu1
  •  unity-system-compositor 0.9.1+17.04.20170216-0ubuntu1
  •  unity-webapps-common 2.4.17+15.10.20150616-0ubuntu2
  •  unity-webapps-qml 0.1+16.10.20160713-0ubuntu1
  •  unity-webapps-service 2.5.0~+16.04.20160201-0ubuntu2
  •  uno-libs3 5.3.1-0ubuntu2
  •  unzip 6.0-20ubuntu1
  •  update-inetd 4.44
  •  update-manager 1:17.04.3
  •  update-manager-core 1:17.04.3
  •  update-manager-core 17.04.3
  •  update-motd 3.6-0ubuntu1
  •  update-notifier 3.179
  •  update-notifier-common 3.179
  •  upower 0.99.4-4
  •  upstart 1.13.2-0ubuntu35
  •  ure 5.3.1-0ubuntu2
  •  ureadahead 0.100.0-19
  •  url-dispatcher:amd64 0.1+17.04.20170328-0ubuntu2
  •  url-dispatcher-tools 0.1+17.04.20170328-0ubuntu2
  •  usb-creator-common 0.3.3
  •  usb-creator-gtk 0.3.3
  •  usb-discover 1.12
  •  usb-modeswitch 2.4.0+repack0-1ubuntu1
  •  usb-modeswitch-data 20170120-1
  •  usbmuxd 1.1.0-2
  •  usbutils 007-4
  •  usbutils 1:007-4
  •  usbutils 007-4
  •  usermetricsservice:amd64 1.1.1+17.04.20161208.1-0ubuntu1
  •  user-setup 1.63ubuntu4
  •  util-linux 2.29-1ubuntu2
  •  uuid-runtime 2.29-1ubuntu2
  •  vbetool 1.1-4
  •  vim 8.0.0095-1ubuntu3
  •  vim-common 2:8.0.0095-1ubuntu3
  •  vim-runtime 8.0.0095-1ubuntu3
  •  vim-tiny 2:8.0.0095-1ubuntu3
  •  vino 3.8.1-0ubuntu12
  •  vlan 1.9-3.2ubuntu2
  •  vlan-modules-4.10.0-19-generic-di 4.10.0-19.21
  •  vlan 1.9-3.2ubuntu2
  •  vsftpd 3.0.3-8
  •  wakeonlan 0.41-11
  •  wamerican 7.1-1
  •  wbrazilian 3.0~beta4-19
  •  wbritish 7.1-1
  •  wdiff 1.2.2-2
  •  webapp-container 0.23+17.04.20170321-0ubuntu1
  •  webbrowser-app 0.23+17.04.20170321-0ubuntu1
  •  wfrench 1.2.3-10.1
  •  wget 1.18-2ubuntu1
  •  whiptail 0.52.18-3ubuntu1
  •  whois 5.2.14
  •  whoopsie 0.2.55
  •  whoopsie-preferences 0.18
  •  winbind 4.5.4+dfsg-1ubuntu2
  •  wireless-regdb 2016.06.10-0ubuntu1
  •  wireless-tools 30~pre9-8ubuntu1
  •  witalian 1.8
  •  wngerman 20161207-1
  •  wogerman 1:2-31
  •  wpasupplicant 2.4-0ubuntu9
  •  wportuguese 20161001-1
  •  wspanish 1.0.27
  •  wswiss 20161207-1
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 1:7.7+16ubuntu3
  •  x11-common 7.7+16ubuntu3
  •  x11-session-utils 7.7+2
  •  x11-utils 7.7+3
  •  x11-xkb-utils 7.7+3
  •  x11-xserver-utils 7.7+7
  •  xauth 1.0.9-1ubuntu2
  •  xauth 1:1.0.9-1ubuntu2
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.4-7ubuntu1
  •  xcursor-themes 1.0.4-1
  •  xdg-user-dirs 0.15-2ubuntu6
  •  xdg-user-dirs-gtk 0.10-1ubuntu1
  •  xdg-utils 1.1.1-1ubuntu2
  •  xdiagnose 3.8.5
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1.0.4-2
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-unifont 9.0.06-2
  •  xfonts-utils 1:7.7+4
  •  xfonts-utils 7.7+4
  •  xfsprogs 4.3.0+nmu1ubuntu4
  •  xinetd 2.3.15-7
  •  xinit 1.3.4-3ubuntu1
  •  xinput 1.6.2-1
  •  xkb-data 2.19-1ubuntu1
  •  xmir 2:1.19.3-1ubuntu1
  •  xml-core 0.17
  •  xorg 1:7.7+16ubuntu3
  •  xorg-docs-core 1:1.7.1-1ubuntu1
  •  xserver-common 2:1.19.3-1ubuntu1
  •  xserver-xorg 1:7.7+16ubuntu3
  •  xserver-xorg-core 2:1.19.3-1ubuntu1
  •  xserver-xorg-input-all 1:7.7+16ubuntu3
  •  xserver-xorg-input-libinput 0.25.0-0ubuntu1
  •  xserver-xorg-input-synaptics 1.9.0-1ubuntu1
  •  xserver-xorg-input-wacom 1:0.34.0-0ubuntu2
  •  xserver-xorg-video-all 1:7.7+16ubuntu3
  •  xserver-xorg-video-amdgpu 1.3.0-0ubuntu1
  •  xserver-xorg-video-ati 1:7.9.0-0ubuntu1
  •  xserver-xorg-video-fbdev 1:0.4.4-1build6
  •  xserver-xorg-video-intel 2:2.99.917+git20170309-0ubuntu1
  •  xserver-xorg-video-nouveau 1:1.0.14-0ubuntu1
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon 1:7.9.0-0ubuntu1
  •  xserver-xorg-video-vesa 1:2.3.4-1build3
  •  xserver-xorg-video-vmware 1:13.2.1-1build1
  •  xsltproc 1.1.29-2
  •  xterm 324-2ubuntu1
  •  xul-ext-ubufox 3.2-0ubuntu1
  •  xxd 2:8.0.0095-1ubuntu3
  •  xz-utils 5.2.2-1.2
  •  yelp 3.22.0-1ubuntu1
  •  yelp-xsl 3.20.1-2
  •  zeitgeist-core 1.0-0ubuntu2
  •  zeitgeist-datahub 1.0-0ubuntu2
  •  zenity 3.24.0-0ubuntu1
  •  zenity-common 3.24.0-0ubuntu1
  •  zerofree 1.0.4-1
  •  zip 3.0-11
  •  zlib1g 1.2.11.dfsg-0ubuntu1
  •  zlib1g:amd64 1:1.2.11.dfsg-0ubuntu1


Reader Ratings
Reader supplied reviews for Ubuntu

Average rating
7.5
from 229 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Ubuntu?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,048 characters):




Past reviews - sort by:

Version: 16.04
Rating: 8
Date: 2018-01-22
Votes: 1


I keep coming back to Ubuntu because it might not be the most up-to-date distribution, but it is reliable and it has a company, rather than a collection of individuals, behind it. Security upgrades are complete and astoundingly quick to roll out and the old traps which even trip up Windows 10 on occasion (suspend, hibernate, lock) just work instantly.

Obviously with the LTS one trades up-to-date software against stability, and I can vouch for that; I have had some complete lockups with Mint - based on the same LTS - to the extent that I had to remove it, but Ubuntu just keeps going on and on. Despite all the hoopla about new versions there is really very little difference between GNOME 3.18, as per this LTS, and 3.26, as per 17.10. The file manager is extremely cut down (it is actually Nautilus 3.14) but can always be swapped out, and the only obvious omission is the "night light" which can be reproduced by installing Redshift.

There are two big surprises, one good and one bad.

- I have grown to like Unity, which is unexpectedly powerful, doesn't get in the way and is very easily themed to look good without inconsistencies (for example, the hacks to get vanilla GNOME to use the same font across the board are awful). It is a great shame that it is being ditched in favour of a tweaked version of GNOME. I hope someone will produce a Ubuntu Unity Remix, irony of ironies.

- Memory usage is huge. With one application (Firefox with one tab) open Ubuntu uses 2.2GB. I have 12GB so memory is not an issue, but this is a whopping amount to soak up doing not much.


Was this review helpful? Yes No
Version: 16.04
Rating: 1
Date: 2018-01-22
Votes: 0


let me just put something out there --ubuntu is by no means more stable or user friendly than any other linux distro. each distro has its quirks, ubuntu included. the question is, what does the user do when he/she is faced with one, is the user aware of what is wrong, does the user know where to look to find out what may be wrong and then debug or does the user run straight to the forums. for all those users who run straight to the forums without a clue as to what could be wrong, no linux distro will hold the light too long before ending in frustration. just because a distro is "advertised" as "user friendly" does not make it so. I began my journey with Ubuntu and it has always been buggy for me, be it the LTS release or the six-monthly releases, neither of them have proved worthwhile; either the graphics drivers wont work or screen tearing would not get resolved. The "user friendly" distros are actually NOT friendly in the long run because of the way they have been put together. They do not force the user to know the ins and outs of the system. So if something breaks, the user is most likely lost.


Was this review helpful? Yes No
Version: 16.10
Rating: 9
Date: 2018-01-20
Votes: 1


Great distro. I have used arch based distributions and i love AUR but ubuntu doesn't have that big repository as arch based distros so i will give it a 9. But it has been stable for two months i am using i came from antergos recently lets see how it goes :)


Was this review helpful? Yes No

See all 229 reader reviews of Ubuntu...


Copyright (C) 2001 - 2018 Unsigned Integer Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly